What's New in Version 7

Documents To Go Version 7 includes the following new features:

  • Support for Native Microsoft PowerPoint files.

  • Support for Native JPG and BMP files

  • All new Handheld User Interface

  • Wireless Internet Integration in Word To Go

  • Enhanced 5 Way navigation button support

  • Customizable Toolbars

Related Topics:

Native document support

Sending Documents


The Documents To Go Product Family

Documents To Go: the #1 Selling Office Suite for Handhelds!

Documents To Go Version 7.0 is available in three editions:

Premium: Our most feature-filled edition. Available in retail stores, online stores, and direct from DataViz.

Professional: This edition is bundled on select handhelds.

Standard: Available in some retail stores and direct from DataViz (Windows only).

The Professional and Standard Editions may be upgraded to the Premium Edition at a discounted price. Please contact DataViz with upgrade questions.

The available features in the three versions of Documents To Go are outlined below.

Premium | Professional | Standard
Word To Go Create, view and edit word processing files on your handheld. | Word To Go Create, view and edit word processing files on your handheld. | Word To Go Create, view and edit word processing files on your handheld.
Sheet To Go Create, view and edit spreadsheet files on your handheld. | Sheet To Go Create, view and edit spreadsheet files on your handheld. | Sheet To Go Create, view and edit spreadsheet files on your handheld.
Slideshow To Go Create, view and edit presentation files on your handheld. | Slideshow To Go Create, view and edit presentation files on your handheld. |
Pics To Go View graphics on your handheld. |  |
SmartChart Technology Create, view and edit charts and graphs on your handheld. |  |
PDF To Go View PDF files on your handheld. |  |
Inbox To Go Get your e-mail attachments on your handheld. |  |

Please note: Inbox To Go and PDF To Go are not currently available in the Japanese version of Documents To Go Premium Edition.


Components of Documents To Go

Documents To Go consists of 3 main components:

1. Desktop Application that is used to identify which documents you want to take "To Go" on your handheld. You can also set preferences, synchronization actions, and view other information about the files you synchronize with from the desktop application.

2. Conduit for automatically keeping your documents up-to-date on your desktop and handheld as you update them on either the desktop or the handheld. To view your Conduit settings, select Custom from your Hotsync Manager.

3. Handheld Applications for managing, viewing and editing the word processing, spreadsheet, and PowerPoint files on the handheld.

Related Topics:

Handheld Applications

Synchronization Preferences

Use Documents To Go on the Desktop


System Requirements

The system requirements for Documents To Go 7 are as follows:

Handheld:

Palm OS version 5.0 or higher

5.2 MB free memory plus additional space for documents

Windows:

Windows 98, Me, 2000, XP

Palm Desktop with HotSync Manager 4.0 or higher

32 MB RAM recommended

20 MB hard disk space

Slideshow To Go requires PowerPoint 97, 2000, XP, 2003 be installed on the desktop machine

Macintosh:

Power Macintosh OSX 10.2 or higher

Palm Desktop with HotSync Manager 4.0 or higher

32 MB RAM recommended

20 MB hard disk space


Adding Files from the Desktop

To use files on your handheld you must first add them to Documents To Go on your desktop computer and then synchronize.

With the program opened on the desktop, you can add files by doing any of the following:

  1. Drag the document into either of the Documents To Go destination windows (Handheld or Expansion Card).

  • Files added to the Handheld destination window will be synchronized to the Handheld main memory.

  • Files add to the Expansion Card destination window will be synchronized to the Expansion Card.

  2. Click the Add button to browse for and select the appropriate document.

  • Files added in this manner will be added to the Handheld destination window, by default.

  3. Right click on the file and choose "Send To: Documents To Go." (Windows only)

  • Files added in this manner will be added to the Handheld destination window, by default.

  4. Open the file in Word, Excel, or PowerPoint, and from the Documents To Go menu choose Add To Documents To Go User.*

*Note: Add-In Technology is currently available only on Windows computers running English, French, Italian, German, or Spanish versions of Windows 98, 2000, ME, or XP, with Microsoft Office 97, 2000, or XP.

5. Synchronize and the files will be moved to your handheld for use.

Related Topics

Creating New Documents


DocSync Technology

Documents To Go includes a revolutionary technology called DocSync, which provides seamless synchronization for Word, Excel, and PowerPoint 97, 2000, and XP for Windows. DocSync technology gives you the freedom to make changes to documents on the handheld without losing the document's original formatting after synchronization. With DocSync technology there is no longer a need to manage multiple versions of your desktop documents in order to retain the original formatting.

Specifically, DocSync technology will apply the changes you've made to a document on the handheld to the desktop documents. In doing so, you will not lose any of the original formatting of your desktop documents. For example, if your desktop document contains embedded worksheets, diagrams, or a Table of Contents, those features will remain in the desktop document even after you've made changes to the handheld document and synchronized. These features are identified on the handheld, but can not be edited.

Please note:

§ DocSync Technology applies to Word, Excel, and PowerPoint 97, 2000, XP, and 2003 files.

§ DocSync Technology is currently available only for Windows computers. Synching with a Macintosh computer will break the capabilities of DocSync Technology.

§ DocSync technology does not apply to Native Microsoft Word and Excel files that did not originate on the desktop and have been edited on the handheld (for example, Word or Excel files brought into Documents To Go via an expansion card).


Other DataViz Products

Windows Products

Beyond Contacts Beyond Contacts provides everything you need in one package to manage your Outlook information, from appointments and contacts to e-mail and scheduling on your handheld. It consists of five handheld applications for your Calendar, Contacts, Tasks, Notes and Inbox that support more of the Outlook fields you use, essentially replacing your built-in Date Book, Address, To Do List, Memo Pad and Mail applications. In addition, the applications are integrated on the handheld just like in Outlook; so, there’s no need to quit one application just to launch another. Beyond Contacts is the best tool to manage your Outlook information on your handheld the way you’re used to on the desktop. The information in this manual will quickly help you get up and running with Beyond Contacts and explain some of the general features of the product.

SmartList To Go™ Create, view and manage databases on your handheld including full support for Microsoft Access. Easily track inventory, instantly fulfill sales orders or quickly reference an employee database - all while on the go. SmartList To Go is completely customizable and equipped with the necessary tools to help you create a simple list or a complex and colorful form. Design, view, filter, sort and categorize your data in ways that no other handheld program can. This easy-to-use database program even comes with 50 free templates to help you get started.

Inbox To Go™ is a wireless e-mail service for Palm OS® handhelds that allows Documents To Go customers to get their e-mail complete with Microsoft®Word and Excel attachments, wirelessly. After a quick and simple setup, read, reply, forward and even send new e-mail with attachments right from your handheld. Using Documents To Go, edit or create word processing and spreadsheet files, then e-mail them to clients or friends with Inbox To Go. Attachments sent from the handheld arrive at their destination as real, workable Word and Excel documents. Inbox To Go along with Documents To Go helps you stay connected to your e-mail no matter where the day takes you!

Passwords Plus™ Tired of having your logins, accounts and other personal facts all over the place? With Passwords Plus™ organize and secure your personal information such as user names, PINs, credit card numbers, frequent flyer miles, insurance information and more. Whether you use Passwords Plus on your PC, Mac, Palm OS® handheld or smartphone, your information stays absolutely secure with industry standard 128 bit Blowfish encryption. Passwords Plus keeps your private data protected, organized and accessible.

Conversions Plus® Suite Don't get caught with a file you can't open. Open, view, print and convert virtually any file. Conversions Plus allows you to use "foreign files" no matter where they come from, e.g., Microsoft Office XP, WordPerfect, Lotus 1-2-3, ClarisWorks/AppleWorks, etc. For example, if you are using Office 2000 or XP and you receive a WordPerfect 9 document, normally you would be out of luck. But with Conversions Plus, just double-click to convert it to Word, with your original formatting intact. The Conversions Plus Suite includes Attachment Opener AND MacOpener.

MacOpener® Open Mac disks just like they were PC disks. Seamlessly share "cross-platform" files including business, publishing, audio, video and Web files. MacOpener is perfect for desktop publishers working with cross platform programs like PageMaker, PhotoShop, Quark, etc. MacOpener automatically adds the correct PC extension to Mac files so they just have to double-click on them to open the appropriate Windows program. Supports Mac high-density floppies, Zip, Jaz, SyQuest, CD-ROMs, optical disks, hard drives and more -- even Apple's new Extended Volume Format (HFS ). Rated "5 Star" by Publish Magazine and "4 1/2 Mice" by Macworld Magazine.

Macintosh Products

MacLinkPlus® Deluxe Don't get caught with a file you can't open -- Windows or Macintosh. Convert virtually any file for use in your favorite applications. With over 10 million copies sold, MacLinkPlus Deluxe is the #1 selling utility to convert and use Windows files on your Mac. It supports the latest programs like Word 98/2000/2002, WordPerfect 9.0, etc. It also includes new decoding and decompression technology for opening unreadable e-mail attachments. MacLinkPlus Deluxe is the must have survival kit for Mac users in a Windows world.

Passwords Plus™ Tired of having your logins, accounts and other personal facts all over the place? With Passwords Plus™ organize and secure your personal information such as user names, PINs, credit card numbers, frequent flyer miles, insurance information and more. Whether you use Passwords Plus on your PC, Mac, Palm OS® handheld or smartphone, your information stays absolutely secure with industry standard 128 bit Blowfish encryption. Passwords Plus keeps your private data protected, organized and accessible.


Contact DataViz

General:

Phone: 203-874-0085

Fax: 203-874-4345

DataViz, Inc.

Merritt Corporate Woods

612 Wheelers Farms Road

Milford, CT 06460 USA

Sales & Upgrades:

Phone: 800-733-0030 or 203-874-0085

Fax: 203-874-4345

Our Sales and Tech Support departments are available Monday - Friday 9 am - 5 pm EST. Please keep in mind that our offices are not open on weekends and U.S. holidays.

Tech Support:

DataViz offers a number of options for tech support. To learn more about each option, please visit Support Options.

Web Site: www.dataviz.com


Desktop Item Details Screen

In the Documents To Go Desktop application, the Details panel provides information about the files you have in Documents To Go. In addition, it is from the details panel that you have the ability to change various attributes about the files in Documents To Go. A description of each attribute in the Details panel is below:

Name - Name of the selected file. Editing this name will change the name of the original file on your computer.

Path - The location of the original file. Clicking this link will browse to file on your computer.

Handheld Format - The Format the file will be in on the handheld (i.e., Word To Go vs. Microsoft Word).

Synchronize – Each file can be set to synchronize, or not, with the handheld.

Category – The category the document is filed under.

Location – Specifies where the file will be located on the handheld (Handheld or Expansion Card)

Desktop Format – Specifies the format of the file on the desktop computer (i.e., Microsoft Word)

Size on Handheld - This signifies how much space the file will occupy on the handheld.

Status – Describes the status of the desktop file compared to the last synchronization with the handheld. Status indicates whether the documents are current, offline, modified, missing or if they have never been synchronized (by choice or by error). For a description of each of the Status indicators, please see Status Indicators.

Related Topics

Handheld Item Details Screen


Open Files

Open Files on the Desktop Computer

Documents To Go makes it very easy to open a file that you have synchronized with Documents To Go without having to browse for it. To open a file, simply double click on the file in the Documents To Go main application on the desktop.


Removing Items

Removing Items from Documents To Go

If you would like to remove a document from Documents To Go (and thus remove it from the handheld during the next synchronization) do the following:

1. Open the Documents To Go program on your desktop computer.

2. Highlight the file and click the Remove icon.

If you would like to remove a document from your handheld (and thus remove it from the Documents To Go program on your desktop during the next synchronization) do the following:

1. Tap the Applications button on your handheld.

2. Tap "Documents" to open Documents To Go on your handheld.

3. Tap the Format icon to the left of the file you wish to remove, and tap Delete from the pop-up menu. You may also highlight the file you wish to remove and select Delete File from the File menu.

Please note: Deleting a document from either the Documents To Go application on the desktop or the handheld will NOT delete the file from its original location on the desktop. It will only remove the link that was established between the file and Documents To Go.


Move File

Move File (Windows Only)

On a Windows machine, the Move file feature of Documents To Go allows you to move the location of a file from its original location to another location on your desktop computer, without breaking the link to Documents To Go. If you were to move the location of a file using Explorer or other means, the link to the file in Documents To Go would be broken. If you continued to sync this file, the status after synchronization may appear as Missing.

You can also select multiple files to be moved to a new location. This can be very useful especially if you have a large number of files that you would like to place in different folders on your desktop computer. You may also rename the file with this feature.

To move a file (or files), simply:

§ Highlight the file (or files) you wish to move in the Documents To Go main application window on your desktop computer.

§ Select the Move icon [image] at the top of the application and browse to the location you wish to move the file to.


User Name

The user name menu in the Documents To Go desktop application allows you to synchronize and manage documents for multiple handheld devices.

Each handheld device should have a user name established in the Palm Desktop software. Documents To Go reads user names from the Palm Desktop software and provides a menu in its desktop application’s main window from which you may choose the appropriate user.

Related Topics

Synchronize Multiple Devices with One Computer


File Size

The size of each handheld file is listed in the Documents To Go desktop application for your convenience.

§ Files that are translated to a Documents To Go handheld format such as Word To Go or Sheet To Go are on average between 1/3 to 2/3 the size of the original desktop document.

§ Word and Excel files in their Native format on the handheld are not be translated to a Documents To Go handheld format. Therefore the file size on the handheld will be basically equal to the desktop file size.

Related Topics

Item Details


Supported File Types

The following is a list of file types that can be converted for use on handhelds with Documents To Go:

Windows:

Word Processing:

Word 97, 2000, XP, 2003

WordPerfect 6, 7, 8, 9

Word Pro 96, 97, 98, Millennium

Text

RTF

Palm DOC

Spreadsheet:

Excel 97, 2000, XP, 2003

Quattro Pro 1, 5, 6, 7, 8

Lotus 1-2-3 WK4, 97, 98, Millennium

DocSync Technology

Word & Excel 97, 2000, XP, 2003

PowerPoint: (Windows Only)

PowerPoint 97, 2000, XP, 2003

Macintosh:

Word Processing:

Word 98, 2001, X

AppleWorks 5, 6*

ClarisWorks 4, 5

Text

RTF

Palm DOC

Spreadsheet:

Excel 98, 2001, X

AppleWorks 5, 6*

ClarisWorks 4, 5

*AppleWorks 6 files will be brought to the handheld. These files will, however, be brought back to the desktop as AppleWorks 5 files. AppleWorks 6 will open AppleWorks 5 files.


Categories

Documents To Go allows you to apply a category to any document brought down to your handheld. The Palm OS ® handheld allows 15 different categories.

To apply a category on your desktop:

1. In the Documents To Go program, select a document by clicking on it once with the mouse.

2. In the Details Panel, from the pull-down category menu, select a category to apply to this document.

The next time you synchronize, the category will also be applied to the document on your handheld.

To apply a category on your handheld:

1. Open the "Documents" application on the handheld.

2. Tap on the format icon to the left of the filename and select Details from the popup menu.

3. Select the Category you want to file this item in from the Category pull-down list.

To view files by a specific category, open the "Documents" application on the handheld and tap the pull down menu in the upper right corner of the screen. This will allow you to sort by documents filed in specific categories or all categories. From here you may also edit your categories, including renaming, adding or deleting categories.


Status Indicators

This section of the help file will describe the status indicators that may appear under the "Status" column in the Documents To Go Desktop application.

· Current - Indicates that there have not been any changes to the desktop document since the last synchronization.

· Modified - Indicates that changes have been made to the desktop document since the last synchronization. Selecting "Update Item View" from the File menu will allow for a quicker synchronization.

· Needs Sync – Indicates that a change has been made to the desktop file and synchronization is required to update the handheld document.

· Missing - Indicates that the desktop document has been moved or deleted since your last synchronization. You will need to establish the link from Documents To Go to the file again. To do this, move the file back to its original location or double click on the item in Documents To Go and browse to the files new location.

· Offline - Indicates that the server volume or disk that the original desktop document is contained on was not mounted during the last synchronization. Therefore, Documents To Go was not able to synchronize this file. To synchronize this file, you will need to mount the drive or insert the disk that contains the file and synchronize again.

· Last Sync Failed - Indicates that Hotsync failed or otherwise timed out. Please view the Hotsync log for a more descriptive explanation of the error. You may also try to highlight the item and select "Update Item View" and then synchronize again.

· No Space - Indicates that there was not enough space on the device for the item. In order for this document to be brought down to the handheld, you will need to delete some data from the handheld and synchronize again.

· Busy or Read Only - Indicates that the file is in use by another application, is a Read Only file, or has been password protected since the last successful synchronization.

· Read Only Destination - Indicates that the desktop document is being synced to a read-only expansion card. Changes made to the desktop document will not be reflected on the handheld device until either the destination is changed or the card is write enabled.

· Card Not Present - Indicates that the desktop document is being synced to an expansion card that was not in the device at the time of the last sync or that the document is being synced to an expansion card that has been re-formatted since the last sync. Changes made to the desktop document will not be reflected on the handheld device until the destination is changed or the card is inserted.

· Protected - Indicates that the document is protected from being able to modify some or all of the document contents. In order for this document to be added to Documents To Go, you will need to open the document in the application that created it and unprotect it.

· Error - Indicates that an unexpected error occurred during synchronization. Please view the HotSync log for a more descriptive explanation of the error.


Preferences

General Preference Tab

In the General Preferences Tab you can set default preferences for files added to the Documents To Go Desktop program. These preferences can be found within the Documents To Go desktop program in "Preferences" from the Tools menu. Also see synchronization preferences.

Default Formats:

The default formats are set as follows for each destination window:

Handheld Destination Window

Word Processing: Word To Go

Spreadsheet: Sheet To Go

Presentation: Slideshow To Go

Expansion Card Window:

Word Processing: Microsoft Word

Spreadsheet: Microsoft Excel

Presentation: Slideshow To Go

Changing the Default Formats:

For each destination window you can change the default format that will be applied to files added to Documents To Go on the desktop. The Format choices you have are described below:

Word Processing:

§ Word To Go – Files added to Documents To Go will be converted to the Documents To Go handheld format called Word To Go.

§ Microsoft Word – Microsoft Word files added to Documents To Go will remain in the Native, or original, format (Microsoft Word). (Non-Microsoft Word word processing files, such as Word Perfect will be converted to Word To Go format.)

§ Palm DOC – Files added to Documents To Go will be converted to the basic Palm DOC format. This format is primarily used for reading Palm DOC files.

Spreadsheet:

§ Sheet To Go– Files added to Documents To Go will be converted to the Documents To Go handheld format called Sheet To Go.

§ Microsoft Excel - Microsoft Excel files added to Documents To Go will remain in the Native, or original, format (Microsoft Excel). (Non-Microsoft Excel spreadsheets, such as Quattro Pro, will be converted to Sheet To Go format.)

Presentation:

§ Slideshow To Go - Files added to Documents To Go will be converted to the Documents To Go handheld format called Slideshow To Go.

§ Microsoft PowerPoint– Microsoft PowerPointfiles added to Documents To Go will remain in the Native, or original, format (Microsoft PowerPoint). (Non-Microsoft PowerPoint presentation files are not supported.)

§ Presenter-To-Go – Files added to Documents To Go will be converted for use with the Margi™ Presenter To Go hardware device. This format allows projecting of the presentation using the Presenter-To-Go device.

Graphics:

  • Pics To Go - Graphic files added as Pics To Go will be converted to a non-native graphic format.

  • Native (JPG or BMP) - Graphics will be added as Native JPG or BMP files depending on what format they are on the desktop

Related Topics

Exchange Preferences

Synchronization Preferences


Exchange Preferences

Exchange Preference Tab

The exchange preference tab allows you to select the document location on your desktop where Documents To Go will place files that have been received or added on your handheld. Files can be received or added from a variety of mechanisms:

§ Beamed via Infrared from another device.

§ Sent via Bluetooth from another device.

§ Sent as an attachment via an email application such as VersaMail.

§ Secure Digital Card (SD) containing files inserted into your device.

The exchange preference tab also allows you to select the format to create the word processing or spreadsheet document on your desktop.

· Document Location: The "Select Default" button will allow you to choose a location where Documents To Go will create an original copy of documents that your received or added on your handheld. It is also the location where files that you have changed on your handheld will be placed after synchronization with your desktop. The default location is: C:\My Documents on Windows computers. The default on a Macintosh is HD:Documents.

· Document Formats: Allows you to select which format the spreadsheet or word processing document will be created in on your desktop. The default formats are Microsoft Word XP, 2000, 97 and Microsoft Excel XP, 2000, 97.

Related Topics

General Preferences

Synchronization Preferences


Graphics Preferences

The graphics preferences tab allows you to adjust the default settings applied to graphics in Pics To Go*.

The default graphic document format will be applied to graphics that are beamed to you from other Pics To Go users. When you synchronize, the graphic will be created on the desktop in the format you have selected as the default from this menu.

On this preferences tab you also have the ability to set the default color format for your handheld graphics. Upon installation of Pics To Go, the default will be set to 256 colors (8 bit) but you may adjust this according to your liking and to your handheld’s capabilities.

Related Topics

Preferences

Pics To Go

* Pics To Go is available only in Documents To Go Premium Edition.


Uninstall Documents To Go

If you choose to uninstall Documents To Go at any point simply use the following steps:

Uninstall from a Windows Computer:

1. From the Start menu, select Settings: Control Panel.

2. Double-click to open the Add/Remove Programs control panel.

3. Choose Documents To Go from the list of software applications and click Add/Remove.

4. Click Yes to confirm deletion of Documents To Go. Windows will then uninstall the software.

Uninstall from a Macintosh Computer:

Method 1:
Use the Documents To Go Professional Installer.

1. Insert your Documents To Go CD or find downloaded Documents To Go Installer
2. Run the Documents To Go Installer
3. When you get to the install screen, select "Uninstall"

4. Click Uninstall

Method 2:
Trash the Documents To Go components

Where are the components installed on my Macintosh?

Note:

When uninstalling you will uninstall Documents To Go for ALL handheld users and will remove their desktop data. Doing this will in no way affect the original word processing documents and spreadsheets on your desktop computer. However, if you do reinstall Documents To Go, you will need to reestablish the links to those documents.

Uninstall Documents To Go from the Handheld:

1. Tap the Applications button (House icon).

2. Tap the Menu button (below the House icon).

3. Select Delete from the App menu.

4. Select "Documents", then tap delete.

5. Tap "Yes" when asked if you want to delete the application and all its data.

In addition to the "Documents" application, you may also individually delete the other applications and components of Documents To Go:

  • DGraphConverter

  • DSLib

  • DSlideLib

  • DXTG Attachment Plugin

  • English_AM.lex (or appropriate language)

  • English_Am.lex.usr (or appropriate language)

  • GraphicsLibrary

  • LexLib

  • Pics To Go

  • PP_P2P

  • SheetToGo

  • SlideshowToGo

  • SmartChart

  • SS_P2P

  • WordToGo

  • WordToGoFonts

  • WP_P2P

Documents To Go can then be reinstalled at any time. To reinstall, simply select the "Re-install Handheld Applications" option from the Documents To Go program group.


Update Item Views and Refresh

Update Item Views and Refresh List

On the desktop Documents To Go application, in the File menu, you may select to Update Item Views and Refresh List. The following describes each of these features:

Update Item Views: Translates the item prior to synchronization. Otherwise the translation will occur during synchronization. By selecting Update Item View prior to synchronization, the synchronization may be quicker.

Refresh List: Updates the status of all items in the main application window in Documents To Go. See Status Indicators for more information on the "status" column.


Expansion Support

Documents To Go supports expansion cards. Certain handheld components of Documents To Go, as well as individual document files, can be stored and retrieved from expansion cards. The following describes how to use Documents To Go with expansion technology.

How do I move files from my handheld to my expansion card?

1. Insert your expansion card.

2. Open Documents To Go on your handheld.

3. Tap on the file icon to the left of the name of the file you wish to move to your expansion card and select the Move To Card option from the popup menu.

Note: Once you’ve moved the file to the expansion card, a card icon should appear to the right of the file name in the list of the files. Tapping on the card icon will show the path to the file on the card.

How do I move files from my desktop computer to my expansion card?

1. Make sure you have synchronized your handheld with the card inserted.

2. Open Documents To Go on your desktop.

3. Drag the file you wish to add to the Expansion Card window in Documents To Go.

4. Synchronize and that file will be placed on the expansion card.

How do I move the Documents To Go handheld applications to my Expansion Card?

1. On your handheld, tap on Home (the house icon).

2. Tap on the Menu icon (below the house icon) and from the menu select App: Copy.

3. Highlight the Documents To Go handheld applications that you wish to copy to your expansion card (such as Word To Go, Sheet To Go, Slideshow To Go). Please note, you cannot copy the main "Documents" application to the expansion card.

4. Select the appropriate Copy To: and From: locations and tap Copy.

5. Repeat these steps for any other handheld application you wish to copy to the expansion card.

To delete handheld applications please do the following:

1. On your handheld, tap on Home (the house icon).

2. Tap on the Menu icon (below the house icon) and from the menu select

App: Delete.

3. Choose the option to "Delete From: Handheld."

4. Highlight the application you wish to delete and tap the Delete button.

Note: If the handheld applications have been moved to the expansion card and the card is removed, during the next synchronization Documents To Go will reinstall the handheld applications to the handheld.

Specific Information

On the Handheld

1. During the installation of Documents To Go, handheld applications will be installed on the handheld. The user does not have the ability to select an expansion card during installation. This applies to Re-Installing Handheld Applications as well.

2. The following Documents To Go components may be moved to an expansion card using the Palm OS. See steps above on this process:

DGraphConverter.prc

DSlideLib.prc

DTTFonts.pdb

DvsSSFonts.pdb

English_Am.lex.pdb*

English_Br.lex.pdb*

English_Am.lex.pdb*

English_Br.lex.pdb*

GraphicsLibrary.prc

LexLib.prc*

PicsToGo.prc*

SheetToGo.prc

SlidshowToGo.prc

SmartChart.prc*

SS_P2P.prc

WordToGo.prc

WP_P2P.prc

WTGFontPackage.pdb

*Premium feature only

3. When an expansion card is inserted, Documents To Go will scan the card for documents that can be used in Documents To Go. If there are documents on the card that are supported by Documents To Go that are not already present, those files will be displayed in the main Documents list.

4. Documents on an ejected expansion card will not appear in Documents To Go. These files will only appear in the list if the expansion card is inserted.

5. Documents on an expansion card are skipped during synchronization if the expansion card is not available.

6. If an expansion card is read only, Documents To Go will allow a user to view (Not edit) the document. The document will be locked. If a user wants to edit a document from a read only card, the user must open the document and perform a Save As to the handheld.


Quick Install

Quick Install (Windows Only)

Documents To Go links directly to Palm™ Quick Install. Quick Install is a mechanism of Palm Desktop that allows you to quickly install applications, games, other software, and files to your handheld. If you add a file to Quick Install and it is a file that is supported by Documents To Go, the file will also be added to the Documents To Go desktop application. This way the file can be synchronized with the desktop as opposed to simply installed to the handheld.


Restore From Backup

In the case where edits to a document changed the desktop document in a manner you did not expect, Documents To Go does include a "Restore From Backup" feature. Simply open Documents To Go on the desktop, select the document you want restored, go to the File menu and select "Restore From Backup." Documents To Go will restore the desktop document to the state it was last saved to the desktop. You will lose any changes that were made on the handheld. It is recommended that you duplicate the document you brought up to the desktop before you select the "Restore From Backup" feature. This way you will be able to compare the two desktop files for changes.


File System Device Support

File System Device Options

If your Palm device includes the new File system and Quick Transfer applications for use with Native files, some different tools are available in Documents To Go.

1. Tap the Menu icon (below the House icon) and select File: Open.

2. From the Open window, you will be able to browse both the internal memory and the expansion card directories. This can be done by tapping the Browse button.

3. Double tap on the file name from the Browse window to open the file in Documents To Go.

4. To do a Save As on a file, tap the Menu icon (below the House icon) and select File: Save As. This will allow you to save a file as a new name, but will not allow you to modify the file location.


Open Files on the Handheld

Following synchronization, it’s easy to open your files on the handheld. The following steps will guide you through opening, locating, and managing your important files in Documents To Go on the handheld:

1. Open the Documents To Go Application

To open Documents To Go on your handheld, tap on the Documents icon from your list of applications.

Open Documents To Go

2. Locate the File You’d Like to Open

From the Documents To Go handheld application you’ll see a list of all the files you currently have in Documents To Go. For organizational purposes you may sort this list by category by clicking on the category menu in the top right corner of the screen and selecting a category. You may also sort this file list by Format by clicking on the Show menu in the lower center of the screen and choosing a file format.

3. Open the File

Once you have located the file you’d like to open, simply tap once on the file name and the file will open up for use on your handheld.

Related Topics

Adding Files from the Desktop

Categories

Creating New Documents


Creating New Documents

Documents To Go gives you the ability to create new documents on your handheld. Your newly created documents will be brought back to your desktop as word processing, spreadsheet, or presentation (PowerPoint) files after your next synchronization.

To create a new document, simply open Documents To Go on your handheld and do the following:

1. Tap the New button [image] (blank dog-eared piece of paper) at the lower left corner of the screen.

2. Select the format of the file you would like to create.

After creating the new document and synchronizing with your desktop, the document will be converted to the following:

If you selected: | The format will be:
Word To Go | Determined by the document format preference in Documents To Go desktop application
Sheet To Go | Determined by the document format preference in Documents To Go desktop application
Slideshow To Go* | Microsoft PowerPoint
Microsoft Word | Microsoft Word
Microsoft Excel | Microsoft Excel

* Windows Only

The new document will be placed in the default location on the desktop, which is C:\MyDocuments on Windows and HD:Documents on a Macintosh. The default file formats and file locations can be changed by going to the Preferences option under the Tools menu in the Documents To Go main desktop application.

Related Topics

Adding Files from the Desktop

Saving in Documents To Go

Preferences


Handheld Item Details Screen

From the Documents To Go handheld application it is possible to view and change certain document details and attributes. To access this information please do the following:

1. Open Documents To Go on your handheld by tapping on Documents from your list of applications.

2. Locate the document for which you’d like to view or change information.

3. Tap on the file icon to the left of the file name. This will highlight the file.

4. Tap on the Document details button [image] in the toolbar at the bottom of the screen. A Document Details window will open and display document information.

Understanding Document Details

Name: You have the ability to view and change the name of the file.

Location: If the file is located on the Handheld’s internal memory, the location will be displayed as Handheld. If the file is located on an expansion card, the path to the file on the card will be shown.

Category: You may change the category to which the document is assigned by selecting the desired category from the category menu.

Modified: Shows the last modified date time of the original document on the desktop at the time the handheld document was created.

Format: Identifies the format of the file.

Size: Shows the size that the file takes up on the handheld device or card.

Related Topic

Desktop Item Details Screen


Beam A Document

Using the Palm OS’s® built-in infrared port, users can "beam" information from one device to another. Documents To Go allows you to beam your documents to other handheld users that have Documents To Go on their handheld.

To Beam a Document:

1. Have the infrared ports of both devices facing each other closely.

2. Select "Documents To Go" from the application menu on the device (the document should not be open to view on the handheld). A list of documents on your handheld will be shown.

3. For the document you wish to beam, tap on the files size listing in the Documents To Go. This will select that file.

4. Tap the beam icon [image] in the toolbar at the bottom of the Documents To Go screen

Tip: Alternate way to Beam

You may also Beam a document by selecting the document in the list and select the Beam menu item from the File dropdown menu.

Result of a Beam Transfer from Documents To Go:

1. Recipient’s device will prompt them to accept or decline the document.

2. The beamed document will now be in the Documents To Go list on their handheld.

3. At the next synchronization a document will be created on the recipient’s desktop, as specified in the Documents To Go preferences. The default location is C:\My Documents.

4. The beamed document will now be treated as all other documents added to the Documents To Go application.


Send a Document

Documents To Go is compatible with the Send feature that is supported on many Palm devices. Documents can be sent wirelessly via Bluetooth technology, or documents can be sent to email applications (such as VersaMail) to become attachments to email messages.

To send a document from Documents To Go, follow the steps below:

1. Highlight the file you wish to send by tapping on the size of the file you wish to send and selecting Send from the toolbar at the bottom of the Documents To Go screen.

2. If the file is NOT in a native format, you will be asked to choose whether the file should be sent as a Documents To Go file, or as an MS Word or Excel file.

a. Choose "Send as Documents To Go file" to leave the file in its current Documents To Go format

b. Choose "Send as MS Word/MS Excel file" to convert the file to MS Word or Excel ("native").

3. From the Send With dialog, choose the mechanism that will be used to send the file. For example:

  • Send with Bluetooth, will send the file wirelessly via Bluetooth technology to an available Bluetooth enabled device or computer.

  • Send with VersaMail (or other email application name) will send the file to VersaMail for attachment to an email.


Keyboard & Jog Dial Support

Keyboard Support

Add-On Keyboards

Documents To Go supports the use of numerous Add-on keyboards and Standard and Extended keys. In addition, Documents To Go supports specialty shortcuts as follows:

Palm Portable Keyboard Shortcuts Supported

Below is a list of specialty shortcuts that are available using your Palm™ Portable keyboard and the corresponding action in Memo Pad, Word To Go and Sheet To Go. In Slideshow To Go, bullet by bullet is brought into the keyboard.

Cursor movements |  |  |
Keystroke | Action in Memo Pad | Action in Word To Go | Action in Sheet To Go
Ctrl - Left arrow | Moves cursor left (back) one word | Moves cursor left (back) one word | Moves cursor left one cell
Ctrl - Right arrow | Moves cursor right (forward) one word | Moves cursor right (forward) one word | Moves cursor right one cell
Ctrl - Shift - Left arrow | Selects previous word | Selects previous word | Moves cursor left one cell
Ctrl - Shift - Right arrow | Selects next word | Selects next word | Moves cursor right one cell
Shift - Left arrow | Selects character to the left of the cursor | Selects character to the left of the cursor | Moves cursor left one cell
Shift - Right arrow | Selects character to the right of the cursor | Selects character to the right of the cursor | Moves cursor right one cell
Shift - Up arrow | Selects previous line | Selects previous line | Moves cursor up one cell
Shift - Down arrow | Selects next line | Selects next line | Moves cursor down one cell
Cmd - Left arrow | Moves cursor to the beginning of the line | Moves cursor to the beginning of the line | Moves cursor left one character
Cmd - Right arrow | Moves cursor to the end of the line | Moves cursor to the end of the line | Moves cursor right one character
Cmd - Up Arrow | Scrolls up | Page Up | Page Up
Cmd - Down arrow | Scrolls down | Page Down | Page Down
Fn - Up arrow | Scrolls up | Page Up | Page Up
Fn - Down arrow | Scrolls down | Page Down | Page Down
Fn - Shift - Up arrow | Tabs backward through fields | Page Up | Does Nothing
Fn - Shift - Down arrow | Tabs forward through edit lines | Page Down | Does Nothing
Tab | Tabs forward through fields | Moves cursor down one line | Does Nothing
Shift - Tab | Tabs backward through edit lines | Moves cursor up one line | Does Nothing
Fn - Tab | Inserts a tab in a line | Inserts Tab | Inserts Tab
Button shortcuts - Below is a list of the key combinations to activate onscreen buttons. |  |  |
Keystroke | Action in Memo Pad | Action in Word To Go | Action in Sheet To Go
Fn - Enter | OK | Does Nothing | Does Nothing
Ctrl - Cmd - Enter | OK or Done | Done | Done
Ctrl - Cmd - O | OK | Done | OK
Fn - Del | Delete | Does Nothing | Does Nothing
Ctrl - Cmd - D | Delete | Done | Done
Fn - Done | Cancel | Does Nothing | Cancel
Ctrl - Cmd - A | Cancel | Does Nothing | Cancel
Fn - New | New | Does Nothing | Does Nothing
Fn - Left arrow | Show | Does Nothing | Does Nothing
Fn - Right arrow | Details | Does Nothing | Does Nothing
Fn - , | Note | Does Nothing | Does Nothing
Fn - / | Edit | Does Nothing | Does Nothing
Menu commands |  |  |
Below lists the key combinations to activate organizer commands. |  |  |
Keystroke | Action in Memo Pad | Action in Word To Go | Action in Sheet To Go
Ctrl - x | Cuts selected text | Does Nothing | Does Nothing
Ctrl - c | Copies selected text | Does Nothing | Does Nothing
Ctrl - v | Pastes cut or copied text | Does Nothing | Does Nothing
Fn - Cmd | Enters shortcut mode | Shortcut Mode | Shortcut Mode
Fn - = | Toggles backlight | Toggles Backlight | Toggles Backlight
Fn - Backspace | Turn off device | Does Nothing | Does Nothing
Cmd-space | Enters kana mode (Japanese OS only) | Onscreen Keyboard | Onscreen Keyboard

GoType! Keyboard Shortcuts Supported

Below is a list of specialty shortcuts that are available using your GoType! portable keyboard and the corresponding action in Memo Pad, Word To Go and Sheet To Go.

Cursor movements |  |  |
Keystroke | Action in Memo Pad | Action in Word To Go | Action in Sheet To Go
Alt+right Shift Key | Caps Lock (press again to release) | Caps Lock (press again to release) | Caps Lock (press again to release)
Shift+Shift | Caps Lock (press again to release) | Caps Lock (press again to release) | Caps Lock (press again to release)
Command+<letter> | Selects the corresponding menu command | Selects the corresponding menu command | Selects the corresponding menu command
F1 | Activates Onscreen Done/OK | Activates Onscreen Done/OK | Done/OK
Shift+F1 | Activates Onscreen Cancel | Activates Onscreen Cancel | Activates Onscreen Cancel
Alt+F1 | Activates Onscreen Details… | Goes to Datebook | Goes to Datebook
Alt+Enter | Activates Onscreen New | Does Nothing | Does Nothing
Alt+up/down arrow | Scrolls down/up | Scrolls down/up | Scrolls down/up
Shift+left/right arrow | Selects text | Moves cursor one character to left/right | Moves to left/right cell
ShortCut | Accesses PalmOS ShortCuts | Accesses PalmOS ShortCuts | Accesses PalmOS ShortCuts
Alt+Command+<letter> | Onscreen button starting with <letter> | Onscreen button starting with <letter> | Onscreen button starting with <letter>


Handheld Applications

"Documents" is the main application of Documents To Go that works as a system with three other applications that are used for editing documents. Each of these applications is described below.

Main Application

Documents:

This is the main document management application. Tap this item to see the list of documents available for viewing and editing. You can also " beam " or send documents from this application.

Editing Applications

Word To Go:

This is the viewing and editing application for word processing documents. Native Microsoft Word and other word processing files selected from the main Documents To Go list will automatically open in Word To Go.

Sheet To Go:

This is the viewing and editing application for spreadsheet documents. Native Microsoft Excel and other spreadsheet files selected from the main Documents To Go list will automatically open in Sheet To Go.

Slideshow To Go:

This is the viewing and editing application for PowerPoint files. Presentations selected from the main Documents To Go list will automatically open in Slideshow To Go.

Can I delete any of these Applications?

You may delete any of the applications above from the handheld, with the exception of Documents, and still operate Documents To Go. If you delete the Documents application, you will not be able to operate any of the applications of Documents To Go on your handheld. Please note that by deleting an application, you will no longer have the functionality of that application on your handheld. For example, if you delete Word To Go from your handheld, you will not have the ability to edit word processing documents on your handheld.


Delete Documents

In the event that you wish to delete a document from Documents To Go, you may do so and effectively delete it from the handheld as well. Deleting a document from the handheld does NOT mean that the desktop document will be deleted. Rather, the original desktop document will remain in its current location on your computer, but you will no longer have it on your handheld in Documents To Go.

The steps for deleting a document are as follows:

1. Open Documents To Go on your handheld by tapping on Documents from your list of applications.

2. Locate the file you wish to delete, and tap the file icon to the left of the filename.

3. Select Delete from the popup menu.

The document has now been deleted from your handheld and from Documents To Go.

Tip: You may also delete files from the handheld from the Document Details dialog and from the Delete menu item under File or by clicking the Delete button on the toolbar in the documents application.

Related Topics

Delete Handheld Applications

Uninstall Documents To Go


Deleting Handheld Applications

Delete Documents To Go from the Handheld:

1. Tap the Applications button (House icon).

2. Tap the Menu button (below the House icon).

3. Select Delete from the App menu.

4. Select "Documents", then tap delete.

5. Tap "Yes" when asked if you want to delete the application and all its data.

In addition to the "Documents" application, you may also individually delete the other applications and components of Documents To Go:

  • DGraphConverter

  • DSlideLib

  • DTTFonts

  • DvsSSFonts

  • English_AM.lex (or appropriate language)

  • English_Am.lex.usr (or appropriate language)

  • GraphicsLibrary

  • LexLib

  • SheetToGo

  • SlideshowToGo

  • SmartChart

  • SS_P2P

  • WordToGo

  • WTGFontPackage

  • WP_P2P

Documents To Go can then be reinstalled at any time. To reinstall, simply select the "Re-install Handheld Applications" option from the Documents To Go program group.


Spell Checking

Documents To Go 7 supports spell checking of your Word and Word To Go files. In order for spell checking to work on your handheld you must install the Spell Checking dictionary during the installation of Documents To Go*.

To spell check your document, follow these steps:

  1. Open your Word or Word To Go file on your handheld.

  2. Tap the Spelling toolbar icon [image] OR tap the dropdown menu and select the File/Check Spelling… menu item.

  3. Misspelled word will be highlighted and suggestions will be offered in the suggestions box.

  • To change a misspelled word, either select one of the suggestions or edit the word in the Change To field and tap the Change button.

Note: Tapping the Change button arrow will give you an option to Change All occurrences of the misspelled word.

  • If you do not want to change the misspelled word, tap the Ignore button.

  • If you would like to add the misspelled word to a custom dictionary, tap the Add button.

  • To close the spell checker, tap the back arrow button.

*Spell check is only available in Documents To Go Premium Edition. If you do not have the dictionary installed, but would like to add it, please open Documents To Go on your desktop and choose "Reinstall Handheld Applications" from the Help menu item.


Word Count

includes a Word Count feature that will display statistics about your word processing file. To use Word Count, open a Word or Word To Go file on your handheld, tap the dropdown menu and select File/Word Count…. The following information will be displayed pertaining to your file:

  • Paragraphs

  • Words

  • Characters

  • Characters (with spaces)


Password Protection

Documents To Go 7 supports Word and Excel files that have been password protected for opening using Microsoft’s default encryption type (Office 97/2000 compatible)*. If you have a password protected file on your desktop, simply add it to the desktop application and synchronize. In order to open the file on your handheld, you will be required to enter your password, just as you would on the desktop!

After opening your password protected file on the handheld, you can edit the file and synchronize those changes back to the desktop file. During synchronization you will be prompted to enter your password in order for the changes to be applied to your original desktop file.

Note: Password protected files are required to be in Native Microsoft Word or Excel format.

*Documents To Go Premium Feature Only. Portions of password protection provided by RSA Data Security, Inc. MD5 Message-Digest Algorithm


Embedded Graphics

Embedded graphics that exist in word processing files will be brought to the handheld for display in Word To Go.

Size Specifications

· Graphics are 8 bit and compressed for optimum handheld viewing and memory usage.

· Desktop document graphics that are less than or equal to 25% of the handheld screen size will appear as their exact size in the handheld document.

· Desktop document graphics that are greater than 25% of the handheld screen size will appear as a thumbnail image that equals 25% of the screen.

Zoom in on Graphics

You may tap on any graphic thumbnail to zoom in and see a full screen image. From full screen mode, tap your stylus on the picture and drag it around the screen to see more details. To return to the previous location in your document, tap on the Back button.

Please Note:

§ Graphics from desktop documents that have been formatted for custom layout will not be displayed. Only those graphics that are in the default layout format of "In Line With Text" will display on the handheld.


High Resolution Support

For optimal document viewing, Documents To Go supports High Resolution Screen devices having 320 x 320 screens. Word To Go and Sheet To Go offer customizable views of documents, and Slideshow To Go offers high resolution support in Slide View mode.

There are 3 zoom options possible in Word To Go and Sheet To Go:

Small: More data on the screen

Medium: Average zoom level

Large: Less data on the screen.

To adjust the high resolution zoom setting tap on the menu icon (under the house icon) and select Zoom from the File menu. Select the option best suited for your needs then tap OK.


Bookmarks in Word To Go

For quick access to information and smooth navigation of handheld documents, Documents To Go supports bookmarks in Word To Go and Sheet To Go files on the handheld. (See also Bookmarks in Sheet To Go )

Word To Go

Bookmarks added to word processing documents on the desktop are maintained for easy navigation on the handheld. You can view a particular section of your document by choosing the desired bookmark from the Options menu in Word To Go.

Accessing Bookmarks

It’s easy to jump to existing bookmarks in your Word To Go files. The steps are:

1. Tap on the Bookmark Toolbar button

2. Tap to select the bookmark you wish to jump to from the list of available bookmarks.

Creating Bookmarks

To add bookmarks to your handheld Word To Go files, please use the following steps:

1. Place the cursor at the spot where you’d like to add a bookmark.

2. Tap on the Menu icon (below the House icon).

3. From the Insert menu, choose Bookmark.

4. Enter a name for the new bookmark.

-OR

2. Click on the Bookmark Toolbar button and select Add Bookmark

Bookmarks that are created on the handheld will also be maintained in the desktop file, following synchronization of your saved file.

Editing & Deleting Bookmarks

You can rename or delete bookmarks from the Edit Bookmarks window in Word To Go. To access this window, tap on the Bookmark toolbar button and select "Edit Bookmarks"

Bookmark Fast Facts

- Word To Go supports a maximum of 254 bookmarks.

- Bookmark names can contain only letters, numbers, and underscores, and the first character in a bookmark title must be a letter.

- If a bookmark is selected when doing a Cut and Paste of document text, the bookmark will be removed entirely.


Hyperlinks

Documents To Go supports existing hyperlinks in Word To Go files on the handheld. Desktop documents containing hyperlinks to a website or an email address can be synchronized with Documents To Go, and these hyperlinks will display on the handheld with a blue underline (grey scale devices will display hyperlinks with a black underline). The creation of new Hyperlinks can only be done in Word To Go.

Creating New Hyperlinks in Word To Go

You can easily add a hyperlink to your Word To Go files. The steps are:

1. Tap in your document to select the location for the hyperlink. OR, select the word or phrase to which you’d like to add the hyperlink.

2. Tap on the Menu icon (below the House icon).

3. From the Insert menu, choose Hyperlink.

4. The Hyperlink window will open and you can enter the text to display and the web address you’d like to link to.

Edit or Delete Hyperlinks in Word To Go

To view, modify, or delete hyperlink information, use the following steps:

1. Tap once on the hyperlink in your document.

2. Tap on the Menu icon (below the House icon).

3. From the Insert menu, choose Hyperlink.

4. The Hyperlink window will open and you can modify the displayed text, change the web address, or delete the hyperlink entirely.

View Hyperlink Destination:

To follow a hyperlink or email address double-tap on the hyperlink in the Word To Go document. The hyperlink will launch the web browser and take you tot he web site specified in the link. An email address will launch the default mail client with the To address filled in.


Private Records

Documents To Go does not include the ability to mark records as private within the Documents To Go desktop application or the handheld applications. In addition, Documents To Go does not support the synchronization of records marked private.


Select, Copy, Cut and Paste Text

Within Documents To Go you have the ability to select text from a document to be cut or copied, and pasted into other documents or handheld applications (such as the Memo Pad). You can do this by the following:

1. Tap on the document you wish to select text from.

2. Tap at the beginning of the first word of your text and drag it to the end of the last word. Your selected text will now be highlighted. In Word To Go, if you would like to select more text than is displayed in one screen, continue to select text as you scroll up or down using the up/down hardware keys to move between screens. In Slideshow To Go you may only select one bullet field at a time.

TIPs:

§ To select one word, double-tap on the word

§ To select a paragraph in Word To Go, triple-tap on a word

§ To select a line in Slideshow To Go*, triple-tap on a word

3. Tap on the Cut [image], Copy [image], or Paste [image] icon in the toolbar at the bottom of your screen.

You can paste this text into other documents or handheld applications that allow text to be pasted from the clipboard. The paste option can be found in the toolbar at the bottom of your screen.


Undo & Redo

Undo

You may undo your last action in Documents To Go using the Undo button [image] located in the toolbar at the bottom of the screen. You may select Undo multiple times and it will undo going back as far as you desire to the last save. Any changes that you have saved may not be undone.

For alternative access to the Undo option, tap on the Menu icon (below the house icon) and then choose Edit: Undo.

Redo*

You may repeat your last action in Documents To Go by using the Redo button [image] located in the toolbar at the bottom of the screen. You may select Redo as many times as you would like.

For alternative access to the Redo option, tap on the Menu icon (below the House icon) and choose Edit: Redo.

* Redo is currently available in Word To Go only.


Page Breaks

Page breaks can be added to word processing documents directly on the handheld using Documents To Go. Page breaks on the handheld are represented by horizontal dotted lines in the document

Insert a Page Break:

1. Use your stylus to select the insertion point in the document at the spot where you’d like to add the page break

2. Tap on the Menu icon (below the House icon) and choose Insert: Page Break.

You will now see a horizontal dotted line representing the page break. When you save your changes and synchronize, the desktop document will now contain the page breaks you added on the handheld.


Find, Find Next & Replace

Find, Find Next, and Find & Replace

You may use Documents To Go to find and replace specified text and symbols in the current document. Steps for using these tools are as follows:

Word To Go

Find

1. Tap on the Find button [image] on the lower toolbar.

2. On the Find What: line, type in your search criteria.

3. Tap Find and the first occurrence of your search criteria will be highlighted for you.

4. Tap Find again and the next occurrence will be highlighted. You may continue to tap on Find Next until you find what you are searching for.

Find & Replace

1. Tap on the Find button [image] on the lower toolbar.

2. On the Find What: line, type in your search criteria.

3. On the Replace With: line, type in the text that you’d like to use as a replacement.

4. If desired you may define your search as case sensitive or you may search for entire words only.

5. Tap Replace if you’d like to find and replace ONLY the first occurrence, or tap Replace All if you’d like to find and replace ALL occurrences of the specified text.

Sheet To Go

Find

1. Tap on the Menu icon (below the House icon) and select Edit: Find or on the Find Toolbar icon

2. On the Find: line, type in your search criteria.

3. Select the appropriate search guidelines (Entire workbook or current worksheet only), then Find.

4. Your cursor will be moved to the cell in which the first occurrence of your search criteria was found.

Find Next

1. Tap on the Menu icon (below the House icon) and select Edit: Find Next.

2. Your cursor will be moved to the next occurrence of your previous search criteria.

Slideshow To Go (Outline View)

Find

1. Tap on the Menu icon (below the House icon) and select Edit: Find.

2. Type in your search criteria.

3. The first occurrence of your search criteria will be highlighted for you.

Find Next

1. Tap on the Menu icon (below the House icon) and select Edit: Find Next.

2. The next occurrence of your previous search criteria will be highlighted for you.


Saving in Documents To Go

To Save a document or spreadsheet file on your handheld after changes have been made, tap on the Menu icon (below the House icon) and select File: Save, OR File: Save As.

To close and save a document when you’re finished editing, tap the Exit button at the bottom left of the screen. You will then be prompted to choose how you would like to save your file.

Save This option will save the changes on the handheld, and on the next synchronization Documents To Go will update the original desktop document with the changes.

Save As… This option will prompt you to rename the document and it will create a new document on the handheld. On the next synchronization Documents To Go will create a new document on the desktop. You will also have the option to save the document to a different format, such as Microsoft Word, Word To Go, or Palm DOC. (Please note that Palm DOC files do not save formatting!). You can also specify the location of the file (Handheld or card).

Don’t Save Changes This option will not save the changes to the document.

Return to Document This option will bring you back to your document, to the last state it was in, without having saved it.

Auto Save Mode

If you prefer, you may elect not to be prompted to save your documents every time you close them on the handheld. Auto Save Mode will automatically save your documents for you.

To turn on Auto Save Mode, tap on the Menu icon (below the House icon) and select Preferences from the File menu. Select AutoSave Changes, then tap OK. You may change back to Confirm Changes Mode by selecting Confirm Changes from the Preferences window.

Duplicate Document

With the Auto Save mode enabled, if you would like to make changes on the handheld but not alter the original desktop document, you can duplicate the document on the handheld. Please note that in the Auto Save mode, if you make a change to a document on the handheld prior to selecting the Duplicate Document feature, the original document will include those changes. To duplicate the document, do the following

1. From within the document, select the Menu button to the left of the graffiti writing area and select File: Duplicate...

2. Enter a new name for the duplicate document, or select OK to accept the name provided.

After this selection you will be in the newly created document ready to make changes. On the next synchronization Documents To Go will bring the new document to your desktop.


Editing Tables

Tables may be edited on the handheld using Documents To Go. To begin editing a table it is necessary to enter Table Edit Mode by tapping on the Edit Table box in the document just above the table. From Table Edit Mode you can modify the content of the table within the boundaries of each cell. To exit Table Edit Mode, tap on the Back button.

Related Topics

Create New Tables

Insert Rows & Columns in Tables

Delete Rows & Columns from Tables

Delete Tables


Create New Tables

You may create new tables in word processing files on the handheld using Documents To Go. The steps for creating new tables are as follows:

1. From the Documents To Go application on your handheld, open the file you wish to use by tapping on the file name.

2. Use your stylus to make an insertion point in the spot where you’d like to add a table.

3. Tap on the Menu icon in the lower left corner (below the House icon) and select Insert: Table.

4. From the window that pops up, select the number of columns and rows desired and then tap OK.

5. A table will be created and you can now begin adding text.

6. At any time you may exit Table Edit Mode by tapping Back button.

Related Topics

Editing Tables

Insert Rows & Columns in Tables

Delete Rows & Columns from Tables

Delete Tables


Insert Rows & Columns in Tables

Rows and columns may be inserted into tables in documents on the handheld using Documents To Go. The steps for inserting new rows and columns are as follows:

1. From the Documents To Go application on your handheld, open the file you wish to use by tapping on the file name.

2. Tap on the Edit Table button just above the table you wish to edit, this will enter you into Table Edit Mode.

3. Use your stylus to tap and make an insertion point in the spot where you’d like to add a row or column.

4. Tap on the Menu icon in the lower left corner (below the House icon) and select the Table menu.

5. The table menu presents 4 options for inserting rows and columns. They are:

Insert Rows Before

Insert Rows After

Insert Columns Before

Insert Columns After

(These options will insert rows or columns either just before or just after the insertion point that you selected in step #3.)

6. After selecting an option in step #5 you will be returned to the table where you’ll now have additional rows or columns. You may continue to edit the table.

7. At any time you may exit Table Edit Mode by tapping the Back button.

Related Topics

Editing Tables

Create New Tables

Delete Rows & Columns from Tables

Delete Tables


Delete Rows & Columns from Tables

You may delete rows and columns from tables in your handheld documents using Documents To Go. The steps for deleting rows and columns are as follows:

1. From the Documents To Go application on your handheld, open the file you wish to use by tapping on the file name.

2. Tap on the Edit Table button just above the table you wish to edit, this will enter you into Table Edit Mode.

3. Use your stylus to tap and make an insertion point in the row or column you wish to delete.

4. Tap on the Menu icon in the lower left corner (below the House icon) and select the Table menu.

5. The Table menu presents the option to Delete Rows or to Delete Columns – select the appropriate option.

6. You will now be back in Table Edit Mode and the row or column specified will have been deleted from the table.

7. At any time you may exit Table Edit Mode by tapping Back button.

Related Topics:

Editing Tables

Create New Tables

Insert Rows & Columns in Tables

Delete Tables


Delete Tables

You may delete tables from handheld documents using Documents To Go. To steps for deleting tables from documents are as follows:

1. From the Documents To Go application on your handheld, open the file you wish to use by tapping on the file name.

2. Tap on the Edit Table button just above the table you wish to edit, this will enter you into Table Edit Mode.

3. Tap on the Menu icon in the lower left corner (below the House icon) and select Table: Delete Table

4. You will now be back in the regular document editing mode and the table will have been deleted from the document.

Related Topics

Edit Tables

Create New Tables

Insert Rows & Columns in Tables

Delete Rows & Columns from Tables


Character Formatting

A variety of formatting may be applied to characters and text in Documents To Go. Supported formatting is outlined below for Word To Go documents.

To apply formatting, use your stylus to tap into the document and set the insertion point, or tap and select the portion of the file to which you’d like to apply the formatting. When the insertion point is made or the text is selected, tap the font button [image] on the lower toolbar and choose the appropriate formatting options.

Character Attributes:

Bold, italic, single underline, double underline, dotted underline, wave underline, word only underline, superscript, subscript, strikethrough, all caps.

Font:

Arial, Arial Narrow, Courier, Courier New, HELVETICA, Helvetica, Symbol, TIMES, Tahoma, Times, Times New Roman, Wingdings.

Size:

8, 9, 10, 11, 12, 14, 16, 18, 20, 22, 24, 26, 28, 36, 48, 72.

Color:

Text color, highlight

Related Topics

Paragraph Formatting


Paragraph Formatting

A variety of formatting may be applied paragraphs and documents using Documents To Go. Supported formatting is outlined below for Word To Go documents.

To apply formatting, use your stylus to tap into the document and set the insertion point, or tap and select the portion of the file to which you’d like to apply the formatting. When the insertion point is made or the text is selected, tap the appropriate formatting button from the options in the toolbar. Alternatively, you can select the Format Menu and select the Paragraph menu. You may change your option from here .

Justification: Left, center, right, full.

Indents: Left, right, first line, hanging indents.

Line Spacing: Single, 1.5, double.

Related Topics

Character Formatting


Insert & Format Bullets

You may insert and format bullets in handheld documents using Documents To Go. Desktop documents containing bullets are also supported on the handheld and they will display in Documents To Go as the default handheld bullet style.

Insert Bullets

1. Tap on the Bullets button [image] on the toolbar.

2. A bullet will be inserted and you can continue editing.

Formatting Bullets

List Hierarchy: You may change or add to the hierarchy of bulleted lists by promoting or demoting line items.

TIP: The graffiti keystroke and the graffiti keyboard will allow you to use tabs to promote bulleted items. You may demote items using the backspace button on the graffiti keyboard! The graffiti keyboard is accessible by tapping on the "abc" symbol in the lower left corner of your graffiti box. In this context the term Promote implies moving an item further right. In this context the term Demote implies moving an item further left.

Related Topics

Insert & Format Numbered Lists

Delete Bullets & Numbered Lists


Insert & Format Numbered Lists

You may insert and format numbered lists in handheld documents using Documents To Go. Desktop documents containing numbered lists are also supported on the handheld and they will display in Documents To Go.

Insert Numbered Lists

1. Tap on the Numeric List button [image] on the toolbar.

2. A number will be added to the line and you may continue to edit your document.

Formatting Numbered Lists

Restart Numbering:

You may restart the numbering on a list so that the list begins again at 1. Access this feature by selecting Bullets & Numbering from the Format menu.

Continue Numbering:

You may start a numbered item where the last item left off. Access this feature by selecting Bullets & Numbering from the Format menu.

List Style:

You may change the list style at any time by selecting the text to which you wish to apply the style change, and then go to the Format Menu and choose Bullets & Numbering. (For detailed steps please see the above section on Inserting Numbered Lists.)

List Hierarchy:

You may change or add to the hierarchy of numbered lists by promoting or demoting line items.

TIP: The graffiti keystroke and the graffiti keyboard will allow you to use tabs to promote list items. You may demote items using the backspace button on the graffiti keyboard! The graffiti keyboard is accessible by tapping on the "abc" symbol in the lower left corner of your graffiti box. In this context the term Promote implies moving an item further right. In this context the term Demote implies moving an item further left.

To alter the formatting of a numbered list please do the following:

1. Tap on the Menu icon (below the House icon) and select Format: Bullets & Numbering.

2. Select the desired style of list.

3. Select the appropriate Restart or Continue Numbering option.

4. Tap OK to apply changes and return to the document.

Related Topics

Insert & Format Bullets

Delete Bullets & Numbered Lists


Delete Bullets & Numbered Lists

You may delete bullets and numbered lists from handheld documents using Documents To Go. The steps for deleting bullets and lists are:

Delete Bullets or Numbered Lists and Preserve the Corresponding Text

1. From the Documents To Go application on your handheld, open the file you wish to use by tapping on the file name.

2. Use your stylus to select the area from which you wish to delete the bullets or numbered lists.

3. Tap on the Menu icon (below the House icon) and select Format: Bullets & Numbering.

4. From the Format List window tap on the None button. Tap OK to return to the document without bullets or numbering.

Related Topics

Insert & Format Bullets

Insert & Format Numbered Lists


Locked Files

A spreadsheet file in Sheet To Go will be locked if it contains a formula not supported by Sheet To Go. A padlock will appear next to the directional arrows at the bottom of the handheld screen to indicate that the file is locked. A locked file can not be edited; it may be viewed only. Click here for a list of Spreadsheet Functions Supported .

As a way to help identify the cell containing the unsupported formula, Documents To Go creates a text file which specifies the exact cell containing the unsupported formula. The text file created is named with the same title as the file on your handheld, with a .txt extension, and is placed in the following directory on the desktop:

C:\Palm\"username directory"\Docstogo\TranDocs\

Exception: A text file will not be created for Native Microsoft Excel files that have not been synchronized with the Desktop computer


Bookmarks in Sheet To Go

For quick access to information and smooth navigation of handheld documents, Documents To Go supports bookmarks in Word To Go and Sheet To Go files on the handheld. (See Also Bookmarks in Word To Go )

Sheet To Go

Bookmarks are supported in Sheet To Go handheld files but are not supported by Excel, so you will not be able to access your bookmarks when using your spreadsheets on the desktop.

Creating Bookmarks

To add bookmarks to your handheld Sheet To Go files, the steps are:

1. Tap to select the cell in which to place the bookmark.

2. Tap on the Bookmark toolbar icon

3. Enter a name for the new bookmark.

Accessing Bookmarks

It’s easy to jump to specific spots in your spreadsheet using bookmarks. The steps are:

1. Tap the GO toolbar button

2. Tap the Bookmarks button.

3. Tap to select the desired bookmark.

Editing & Deleting Bookmarks

You can rename or delete bookmarks from the Edit Bookmark window in Sheet To Go. To access this window, tap on the Bookmark toolbar icon


Protected Sheets and Cells

Documents To Go supports protected sheets and locked cells in the same manner as Excel. If a sheet is protected on the desktop, that sheet will be protected on the handheld, and will not be able to be edited. If a cell in a protected sheet is unlocked, then that cell will be able to be edited on the handheld, just as it would be able to be edited on the desktop.

Related Topics

Locked Files

Format Cell, Number & Sheet


Insert Rows, Columns & Sheets

You may insert rows, columns and sheets in handheld spreadsheet documents using Documents To Go. The steps are as follows:

Insert Rows

1. Tap and hold on the Row Number header where you’d like to insert a row and a menu will pop up.

2. From the menu select Insert.

3. Enter the number of rows you would like to insert.

4. Tap OK to return to the spreadsheet with new row(s) added, OR tap Cancel to return to the spreadsheet without inserting rows.

Insert Columns

1. Tap and hold on the Column Letter header where you’d like to insert a new column and a menu will pop up.

2. From the menu select Insert.

3. Enter the number of columns you would like to insert.

4. Tap OK to return to the spreadsheet with new column(s) added, OR tap Cancel to return to the spreadsheet without inserting columns.

Insert Sheets

1. Tap on the Menu icon (below the House icon) and choose Insert: Sheet.

2. From the Insert Sheet Menu select the best sheet placement option.

3. Tap OK to move to the new sheet, OR tap Cancel to return to the spreadsheet without inserting a new sheet.

Related Topics

Format Cell, Number & Sheet


Sorting

You may sort data in handheld spreadsheets using Documents To Go. The steps for sorting are as follows:

1. Use your stylus to select the range of cells you wish to sort.

2. Tap on the Sort tool bar icon [image] OR click on the Menu icon (below the House icon) and select Format: Sort.

3. Choose the method by which you’d like to sort.

4. Tap OK to return to the spreadsheet with your data sorted, OR tap Cancel to return to the spreadsheet without sorting.

Related Topics

Format Cell, Number & Sheet


Format Cell, Number & Sheet

You may format cells, numbers, and sheets in spreadsheet documents on your handheld with Documents To Go. The steps are as follows:

Format Cell

You may apply the following formatting styles to cells using Documents To Go:

· Left Justification

· Centered Justification

· Right Justification

· Bold Text

· Locked Cell

To apply formatting please use the following steps:

1. Use your stylus to select the cells to which you’d like to apply formatting.

2. Tap on the Menu icon (below the House icon) and select Format: Cell.

3. From the Format Cell window, select the preferred alignment and formatting.

4. Tap OK to return to the spreadsheet with cell formatting applied, OR tap Cancel to return to the spreadsheet without applying formatting.

Format Number

You may apply the following formatting styles to numbers using Documents To Go:

· General

· Fixed

· Scientific

· Currency

· Percent

· Text

· Date

· Time

To apply formatting please use the following steps:

1. Use your stylus to select the cells to which you’d like to apply formatting.

2. Tap on the Menu icon (below the House icon) and select Format: Number.

3. From the Format Number window, select the preferred formatting.

4. Tap OK to return to the spreadsheet with number formatting applied, OR tap Cancel to return to the spreadsheet without applying formatting.

Format Sheet

You may apply the following formatting styles to spreadsheets using Documents To Go:

· Change the sheet name

· Protect sheet

To apply formatting please use the following steps:

1. Tap on the menu icon (below the House icon) and select Format: Sheet.

2. From the Sheet Properties window, adjust the Sheet Name or Protect Sheet if desired.

3. Tap Ok to return to the spreadsheet with the sheet formatting applied, OR tap Cancel to return to the spreadsheet without applying formatting.

The checkmark and the "x"

The checkmark can be used to enter a value or text into a spreadsheet cell. Tapping on the checkmark to enter a value will recalculate the spreadsheet. The "x" is used to delete a value being entered into a cell. These functions are the same as those in desktop spreadsheet applications such as Excel.

Related Topics

Insert Rows, Columns & Sheets

Sort


Insert & Edit Functions

You may insert and edit functions in handheld spreadsheets using Documents To Go. The steps are as follows:

Insert Functions

1. Use your stylus to select the cell in which you’d like to insert a function.

2. Tap on the Menu icon (below the House icon) and select Insert: Function.

3. Scroll through the list of functions and select the appropriate one.

TIP: Tap on the ALL drop down menu and you may sort the list of functions by category!

4. Tap OK to return to the spreadsheet with the function inserted, OR tap Cancel to return to the spreadsheet without inserting a function.

Edit Functions

1. Use your stylus to select the cell in which you’d like to edit the function.

2. Manually adjust the function accordingly from the cell content line.

OR

Tap on the Menu icon (below the House icon) and select Insert: Function. Select the appropriate function and tap OK.

3. Tap the checkmark to confirm your changes OR tap X to revert back to the previous function.

TIP: You may also enter your own formula by tapping on the fx button in the lower left corner of the screen. This will provide you with 8 different formula keys!

Related Topics

Spreadsheet Functions Supported


Spreadsheet Functions Supported

Spreadsheet Functions and Formulas Supported

Sheet To Go supports the majority of excel spreadsheet functions. However, if a spreadsheet file contains a function not supported by Sheet To Go, the file will be locked on the handheld. See Locked Files for more information.

For instructions on how to add functions to spreadsheets please see Insert & Edit Functions.

Below is a list of Excel spreadsheet functions supported by Sheet To Go. For more detailed information about each function, please refer to the Help file in Excel.

Name (@) | Returns | Classification
Unary - | Subtraction Negation | Arithmetic Operator
+ | Addition | Arithmetic Operator
- | Subtraction | Arithmetic Operator
* | Multiplication | Arithmetic Operator
/ | Division | Arithmetic Operator
^ | Exponentiation | Arithmetic Operator
= | Equal to | Comparison Operator
<> | Not Equal to | Comparison Operator
<= | Less than or equal to | Comparison Operator
>= | Greater than or equal to | Comparison Operator
< | Less than | Comparison Operator
> | Greater than | Comparison Operator
Unary + | Addition | Arithmetic Operator
& | Connects, or concatenates, two values to produce one continuous text value | Text Operator
DATE (yr, mon, day) | The date number of yr, mon, day | Date & Time
DAY(date number) | the day number of date number | Date & Time
HOUR(time number) | the hour number of time number | Date & Time
MINUTE(time number) | the minute number of time number | Date & Time
MONTH(date number) | the month number of date number | Date & Time
NOW() | the serial number for the current date and time | Date & Time
SECOND(time number) | the second number of time number | Date & Time
TIME(hr, min, sec) | the time number of hr, min, sec | Date & Time
TODAY() | The serial number for the current date | Date & Time
WEEKDAY(date number, flags) | the weekday number of date number (flags specifies what number gets mapped to what day) | Date & Time
YEAR(date number) | the year number of date number | Date & Time
DDB(cost, salvage, life, period, factor) | returns the depreciation of an asset for a specified period using the double-declining balance method or some other method you specify. | Financial
FV(pmt, int, term) | the future value of a series of equal payments, each of amount pmt, earning periodic interest rate int, over the number of payment periods in term | Financial
IRR(range, guess) | the internal rate of return for the series of cash flows in range, based on the approximate percentage guess of the IRR | Financial
NPER(rate, pmt, pv, fv,type) | the number of periods for an investment with interest rate per period, payment pmt for each period, present value pv, [and future value fv], base a constant rate, given the type (indicating payment due at the end (0) or beginning (1), default 0) | Financial
NPV(int, range list) | the present value of the series of future cash flows in range list, discounted at periodic interest rate int | Financial
PMT(prin, int, term) | the amount of the periodic payment needed to pay off principle prin, at periodic interest rate int, over the number of payment periods in term | Financial
PV(pmt, int, term) | the present value of a series of equal payments, each of amount pmt, discounted at periodic interest rate int, over the number of payment periods in term | Financial
RATE(nper, pmt, pv, fv,type, guess) | the interest rate per peroid for an annuity with nper total number of payment periods, pmt payment for each period, present value pv, [and future value fv], given the type (indicating payment due at the end (0) or beginning (1), default 0) | Financial
SLN(cost, salvage, life) | Returns the straight-line depreciation of an asset for one period. | Financial
SYD(cost, salvage, life, per) | Returns the sum-of-years' digits depreciation of an asset for a specific period. | Financial
AND(list) | Returns TRUE if all its arguments are TRUE; returns FALSE if one or more arguments is FALSE. | Logical
OR(list) | Returns TRUE is any argument is TRUE; returns FALSE if all arguments are FALSE. | Logical
NOT(x) | Reverses the value of its argument. | Logical
TRUE() | Returns the logical value TRUE. | Logical
FALSE() | Returns the logical value FALSE. | Logical
IF(cond, x, y) | Returns x if condition is TRUE, and y if FALSE | Logical
CHOOSE(index, number, value1, value2, …) | Returns a value from a list of values. | Lookup & Reference
COLUMNS(array) | returns the number of columns in a reference. | Lookup & Reference
HLOOKUP(x, range, row number, exact match) | the contents of the cell in row row number which lies directly below the cell in the top row of range that matches x. Row number is relative to the top of the table. The match to x may or may not have to be an exact match. | Lookup & Reference
INDEX(reference, row_num, column_num area_num) | Uses an index to choose a value from a reference. | Lookup & Reference
MATCH(lookup_value, lookup_reference, match_type) | looks up values in a reference | Lookup & Reference
ROWS(array) | Returns the number of rows in a reference | Lookup & Reference
VLOOKUP(x, range, column number, exact match) | the contents of the cell in column column number which lies directly across from the cell in the first column of range that matches x. Column number is relative to the left of the table. The match to x may or may not have to be an exact match. | Lookup & Reference
ABS(x) | the absolute value of x | Math & Trig.
ACOS(x) | the arc cosine of angle x | Math & Trig
ASIN(x) | the arc sine of angle x | Math & Trig
ATAN(x) | the arc tangent of angle x | Math & Trig
ATAN2(x, y) | the arc tangent of angle y/x | Math & Trig
COS(x) | the cosine of angle x | Math & Trig.
COUNTIF(range, criteria) | Counts the number of non-blank cells within a range that meet the given criteria | Math & Trig.
DEGREES(x) | x*180/p | Math & Trig.
EVEN (number) | Rounds a number to nearest even integer. Negative numbers are adjusted away from zero. | Math & Trig.
EXP(x) | the number e raised to the xth power | Math & Trig.
FACT(number) | returns the factorial of a number | Math & Trig.
INT(x) | rounds a number down to the nearest integer | Math & Trig.
LN(x) | the natural log of x | Math & Trig.
LOG(number, base) | returns the log of a number to a specified base. | Math & Trig.
LOG10(x) | the log (base 10) of x | Math & Trig.
MOD(x, y) | the remainder of x/y | Math & Trig.
ODD (number) | Rounds a number up to the nearest odd integer. | Math & Trig.
PI() | the number p | Math & Trig.
POWER(number, power) | Returns the result of a number raised to a power. | Math & Trig.
PRODUCT(number1, number2, …) | multiplies its arguments | Math & Trig.
RADIANS(x) | x*p/180 | Math & Trig.
ROUND(x, n) | x rounded to n places | Math & Trig.
SIN(x) | the sine of angle x | Math & Trig.
SQRT(x) | the positive square root of x | Math & Trig.
SUM(list) | the sum of the values in list | Math & Trig.
SUMIF(range, criteria, sum_range) | adds the cells specified by a given criteria | Math & Trig.
TAN(x) | the tangent of angle x | Math & Trig.
TRUNC(number, num_digits) | Truncates a number to an integer | Math & Trig.
AVG(list) | the average of the values in list | Statistical
COUNT(list) | the number of non-blank entries in list | Statistical
COUNTA(list) | how many values are in the list of arguments | Statistical
COUNTBLANK(range) | Counts the number of blank cells in a range | Statistical
MAX(list) | the maximum value in list | Statistical
MIN(list) | the minimum value in list | Statistical
STD(list) | the sample standard deviation of the values in list | Statistical
STDP(list) | the population standard deviation of the values in list | Statistical
VAR(list) | the sample variance of the values in list | Statistical
VARP(list) | the population variance of the values in list | Statistical
CONCATENATE(string) | concatenates a list of strings or values together | Text
EXACT(text1, text2) | Checks to see if two text values are identical | Text
FIND(find_text, within_text, start_num) | finds one text value within another (case-sensitive) | Text
LEFT(text, num_chars) | Returns the leftmost characters from a text value | Text
LEN(text) | returns the number of characters in a string | Text
LOWER(text) | returns the number of characters in a text string. | Text
MID(text, start_num, num_chars) | returns a specific number of characters from a text string | Text
PROPER(text) | Capitalizes the first letter in each word of a text value | Text
REPLACE(old_text, start_num, num_chars, new_text) | replaces characters within text | Text
REPT(text, number_times) | repeats text a given number of times | Text
RIGHT(text, num_chars) | Returns the rightmost characters from a text value | Text
SUBSITUTE(text, old_text, new_text, instance_num) | substitutes new text for old text in a text string | Text
T(value) | Converts its arguments to text | Text
TRIM(text) | Removes spaces from text | Text
UPPER(text) | Converts text to uppercase | Text
VALUE(string) | string that looks like a number in its actual numeric value | Text
DAVERAGE(database, field, criteria) | Averages the values in a column in a list or database that match conditions you specify. | Database
DCOUNT(database, field, criteria) | Counts the cells that contain numbers in a column in a list or database that match conditions you specify. | Database
DCOUNTA(database, field, criteria) | Counts the nonblank cells in a column in a list or database that match conditions you specify. | Database
DGET(database, field, criteria) | Extracts a single value from a column in a list or database that matches conditions you specify. | Database
DMAX(database, field, criteria) | Returns the largest number in a column in a list or database that matches conditions you specify. | Database
DMIN(database, field, criteria) | Returns the smallest number in a column in a list or database that matches conditions you specify. | Database
DPRODUCT(database, field, criteria) | Multiplies the values in a column in a list or database that matches conditions you specify. | Database
DSTDEV(database, field, criteria) | Estimates the standard deviation based on a sample, using the numbers in a column in a list or database that matches conditions you specify. | Database
DSTDEVP(database, field, criteria) | Calculates the standard deviation of a population based on the entire population, using the numbers in a column in a list or database that matches conditions you specify. | Database
DSUM(database, field, criteria) | Adds the numbers in a column in a list or database that matches conditions you specify. | Database
DVAR(database, field, criteria) | Estimates variance based on a sample, using the numbers in a column in a list or database that matches conditions you specify. | Database
DVARP(database, field, criteria) | Calculates the variance of a population based on the entire population, using the numbers in a column in a list or database that matches conditions you specify. | Database
ERROR.TYPE(error_val) | returns a number corresponding to an error type | Informational
ISBLANK(value) | TRUE if the value is blank | Informational
ISERR(value) | TRUE if the value is any error except #N/A | Informational
ISERROR(value) | TRUE if the value is any error value | Informational
ISLOGICAL(value) | TRUE if the value is a logical value | Informational
ISNA(value) | TRUE if the value is the #N/A | Informational
ISNONTEXT(value) | TRUE if the value is not text | Informational
ISNUMBER(value) | TRUE if the value is a number | Informational
ISTEXT(value) | TRUE if the value is text | Informational
N(value) | Returns a value converted to a number | Informational
NA() | Returns the error value #N/A | Informational


SmartChart Technology

As part of Documents To Go Premium Edition, SmartChart Technology extends the functionality of Sheet To Go to facilitate the transfer, creation, and use of charts in spreadsheets on the handheld and Excel spreadsheets on the desktop upon synchronization. Charts can be synchronized either as standalone chart sheets or as embedded charts in a worksheet. A simple chart wizard on the handheld will help you to easily create new charts and edit existing ones.

Related Topics

Contact DataViz, Inc.

Create New Charts

Edit Charts

Supported Chart Types


Creating New Charts

Documents To Go allows you to create new charts on the handheld using SmartChart Technology, available in Documents To Go Premium Edition.

New Chart Creation

  1. To create a new chart within a spreadsheet, use your stylus to select the data in the spreadsheet that you would like to use in the chart.

  2. Tap on the Chart icon in the toolbar at the bottom of the Sheet To Go window to begin the Chart Wizard.

  3. Walk through the Chart Wizard steps. The Wizard will allow you to choose the chart type, adjust the data range, select from series/legend options, and name and customize the chart/axes.

  4. From within the Chart Wizard, tapping Finish will close the Wizard and complete the chart using the default settings. Tapping Cancel will not create a new chart and will return you instead to the last open sheet.

Chart Wizard Default Settings

Chart Type: Clustered column chart

Series In: Dependent upon data layout

Chart Title: Chart1, Chart2, etc.

X-Axis Title: None

Y-Axis Title: None

Axis Titles: Visible

Series Name: Series 1, Series 2, etc.

Related Topics

Editing Charts

Supported Chart Types

SmartChart Technology


Transfer a Chart to the Handheld

SmartChart Technology extends the functionality of Sheet To Go to facilitate the transfer, creation, and use of charts in spreadsheets on the handheld and Excel spreadsheets on the desktop upon synchronization. SmartChart Technology is available only in Documents To Go Premium Edition. When you synchronize an Excel spreadsheet containing a chart, the chart will appear in one of two locations in the handheld spreadsheet. Depending upon the way the desktop chart was saved, the handheld chart will appear as follows:

Charts Saved as Separate Sheets:

Upon synchronization, your chart will appear in the handheld spreadsheet as a separate sheet. To access the chart, tap on the Sheet Menu in the upper right corner of the window and select the chart name from the menu. Chart names that are longer than 11 characters will be truncated. After selecting the chart name, the chart will open and the name will be displayed in the upper right corner of the screen.

Charts Saved as Embedded Charts:

Upon synchronization, your chart will appear in the handheld spreadsheet as a separate chart. To access the chart, tap on the Chart icon in the top center of the window and select the appropriate chart name. Chart names that are longer than 11 characters will be truncated. After selecting the chart name, the chart will open and the name will be displayed in the upper right corner of the screen.

Tapping the Done button will return you to the last open sheet.

Tapping the Legend button will display the series names.

Tapping the Details button will run the Chart Wizard with the current chart’s information.

Related Topics

SmartChart Technology

Creating New Charts


Editing Charts

SmartChart Technology extends the functionality of Sheet To Go to facilitate the transfer, creation, and use of charts in spreadsheets on the handheld and Excel spreadsheets on the desktop upon synchronization. SmartChart Technology is available only in Documents To Go Premium Edition. Users can edit existing charts on the handheld, regardless of whether they were originally created on the handheld or on the desktop.

With a chart open, tapping the Details button will open the Chart Wizard and allow you to edit the chart settings. From the chart wizard you have the option to change chart type, the data range, the manner in which the chart is displayed, the chart title, category title, value title, axes display, and series titles.

To edit the data displayed in the chart, open the chart and tap on the Details button which will open the Chart Wizard. From the Chart Wizard, tap on the data range box to begin editing the charted range. You have the option to change worksheets, to adjust the top left and bottom right cells, or to use the range currently selected in Sheet To Go.

TIP: You can easily get series, point, and value information by tapping on a segment of your chart! A dialog box will pop up, providing you with this information. To close the dialog box, tap anywhere on the screen.

Related Topics

Creating New Charts

Supported Chart Types

SmartChart Technology


Supported Chart Types

SmartChart Technology enables Documents To Go to synchronize your Excel spreadsheets and charts for use on the handheld. SmartChart Technology is available only in Documents To Go Premium Edition. Many common chart types are directly and indirectly supported for your convenience. In the event that an Excel spreadsheet contains an unsupported chart type, SmartChart Technology will list the unsupported chart and keep it as a placeholder in the file. The manner in which the unsupported charts are listed will depend upon how the charts are saved on the desktop. Tapping on an unsupported chart from either the Sheet Menu or Chart icon will result in a warning message indicating that the chart is not supported on the handheld. The chart will be retained in the desktop file.

Charts Saved as Separate Sheets

Unsupported charts that exist as separate sheets will be listed in the Sheet Menu in the upper right corner of the Sheet To Go window.

Charts Saved as Embedded Sheets

Unsupported charts that exist as embedded charts will be listed in the Chart icon in the top center of the Sheet To Go window.

Windows Support Macintosh Support

Excel 97, 2000, XP, 2003 Excel 98, 2001

Supported Charts

Column Charts | Bar Charts
Clustered Column Chart | Clustered Bar Chart
Stacked Column Chart | Stacked Bar Chart
Clustered 3D Column Chart | Clustered 3D Bar Chart
Stacked 3D Column Chart | Stacked 3D Bar Chart
100% Stacked Column Chart | 100% Stacked Bar Chart
100% Stacked 3D Column Chart | 100% Stacked 3D Bar Chart
Line Charts | Pie Charts
Line Chart | 2D Pie Chart
Stacked Line Charts | 3D Pie Chart
Stock Charts |
Stock Chart Type I |
Stock Chart Type II |

Indirectly Supported Charts

Standard and Custom Excel charts that are not directly supported will be displayed on the handheld using the closest possible match. The following identifies the Excel chart type and the corresponding handheld chart type that will be used for indirectly supported charts:

Excel Chart Type Handheld Chart Type

Standard Column Charts |
3D Column Chart | Clustered 3D Column Chart
Standard Pie Charts |
Exploded 2D Pie Chart | 2D Pie Chart
Exploded 3D Pie Chart | 3D Pie Chart
Standard Area Charts |
Area Chart | Line Chart
Stacked Area Chart | Stacked Line Chart
Area 3D Chart | Line Chart
Stacked Area 3D Chart | Stacked Line Chart
Standard Doughnut Charts |
Doughnut Chart | Pie Chart
Exploded Doughnut Chart | Pie Chart
Standard Cylinder Charts |
Column Chart (Cylindrical shape) | 3D Column Chart
Stacked Column Chart (Cylindrical shape) | Stacked 3D Column Chart
Bar Chart (Cylindrical shape) | 3D Bar Chart
Stacked Bar Chart (Cylindrical shape) | Stacked 3D Bar Chart
Standard Cone Charts |
Column Chart (Conical shape) | 3D Column Chart
Stacked Column Chart (Conical shape) | Stacked 3D Column Chart
Bar Chart (Conical shape) | 3D Bar Chart
Stacked Bar Chart (Conical shape) | Stacked 3D Bar Chart
Standard Pyramid Charts |
Column Chart (Pyramid shape) | 3D Column Chart
Stacked Column (Pyramid shape) | Stacked 3D Column Chart
Bar Chart (Pyramid shape) | 3D Bar Chart
Stacked Bar Chart (Pyramid shape) | Stacked 3D Bar Chart
Custom Chart Types |
Black & White Area Chart | Line Chart
Black & White Column Chart | Clustered 3D Column Chart
Black & White Pie Chart | 2D Pie Chart
Blue Pie Chart | 2D Pie Chart
Colored Line Chart | Line Chart
Column Chart with Depth | Clustered 3D Column Chart
3D Cone Chart | 3D Column Chart
Outdoor Bar Chart | Clustered Bar Chart
Smooth Line Chart | Line Chart
Tube Chart | Stacked Bar Chart

Related Topics

Creating New Charts

Edit Charts

SmartChart Technology


Slideshow To Go

Documents To Go includes an application for Microsoft PowerPoint documents called Slideshow To Go. These PowerPoint documents will synchronize to the handheld in the same manner as your word processing and spreadsheet files, sortable by category and document format. In addition, you have the ability to edit and rehearse your Presentations on your handheld. You may also create new presentations on your handheld.

Requirements

§ PowerPoint 97, 2000, or XP, 2003 must be installed on the desktop computer.

§ Supports PowerPoint 97, 2000 and XP files.

Related Topics

Open Files on the Handheld

Creating New Documents


Navigate Through a Presentation

Slideshow To Go allows you to use PowerPoint files on your handheld quickly and easily, moving between slides and presentation views.

Move Between Slides

§ Tap on the down arrow at the upper right corner of the screen to navigate to a different slide within a Slideshow To Go document.

§ Use the up and down hardware buttons on your handheld to scroll up or down one slide at a time.

§ Use the up and down arrows at the lower right corner of the screen to scroll up or down one slide at a time.

Change Presentation Views

Use the tool bar at the top of the screen to select between three different view options: Outline View, Slide View or Notes View.

Outline View: See and edit each slide in outline form.

§ Tap on the slide icon next to the slide number to launch the Slide View for that slide.

Slide View: See each slide as it will appear during the presentation.

§ Zoom in on a slide by tapping the + and you’ll be able to see more detail. Tap and drag the slide with your stylus to move the slide around the screen. Tap – to zoom out to small slide image view.

TIP: You may rehearse the slide show on the handheld from Slide View mode! Tap on the Menu icon (below the House icon) and select Slide Show: View Show. You’ll also see a timer in the lower left corner of the screen to help you plan your timing.

Notes View: See and edit any notes that have been added to each slide.

§ Tap on the slide icon next to the slide number to launch the Slide View for that slide.

Related Topics

Insert & Delete Slides

Slide Sorter

Bullet Animation & Transitions

Rehearse a Slideshow


Presenter-To-Go

Documents To can be used in conjunction with Margi’s Presenter-To-Go product. The Presenter-To-Go product allows you to project presentations from your handheld device. In order for Documents To Go to work with Presenter-To-Go you MUST have the Presenter-To-Go hardware and software product. For information on Presenter-To-Go, please visit Margi’s website at: http://www.margi.com/

Once you have Presenter-To-Go installed, follow the steps below to bring PowerPoint files to your handheld in a Presenter-To-Go compatible format.

1. Add a PowerPoint file to the Documents To Go desktop application.

2. Highlight the file.

3. From the Details Panel, change the Handheld Format to Presenter-To-Go.

4. Synchronize.

5. Open Documents To Go on your handheld. You will see your Presentation listed.

6. Tap the name of the presentation to open it in Presenter-To-Go.

One advantage to using Documents To Go in conjunction with Presenter-To-Go is that the presentation added to Documents To Go will be automatically updated during synchronization if the file has been edited on your desktop. With the Margi desktop solution, you are required to re-convert the file prior to synchronization if the file has been edited.


Insert & Delete Slides

You may insert, duplicate, or delete slides from your handheld PowerPoint presentations with Documents To Go. From Outline View, the steps are as follows:

Insert Slides

  • Tap on the Insert slide icon [image] on the Toolbar and select Insert: New Slide.

A new slide will be inserted after the slide the cursor is currently in.

Duplicate Slides

  • Tap on the Menu icon (below the House icon) and select Insert: Duplicate Slide.

A duplicate slide will be created based on the last slide your cursor was in, and the new slide will be inserted after that slide.

Delete Slides

  • Tap on the slide you wish to delete.

  • Tap on the Menu icon (below the House icon) and select Edit: Delete Slide.

Related Topics

Navigate Through a Presentation


Add Bullets to Presentations

Insert & Delete Bullets from Presentations

You may insert and use bullets in handheld presentations with Documents To Go. From Outline View, the steps are as follows:

Insert Bullets

1. Tap in the slide in the spot where you’d like to insert a bullet. (Currently there is only one type of bullet available in handheld presentations.)

2. Click on the Bullet button [image] in the toolbar at the bottom of the screen. Alternatively, you may tap on the Menu icon (below the House icon) and select Insert: New Bullet Item

TIP: A return stroke, either with graffiti or the graffiti keyboard, will result in another bulleted line on which you may enter text.

Delete Bullets

1. Tap in the slide just to the right of the bullet you’d like to delete.

2. Backspace, either with a graffiti stroke or with the graffiti keyboard, and your bullet will be deleted. Your text will have been moved up to the previous line – you may move it back with a return keystroke.

Related Topics

Select, Copy, Cut and Paste Text

Navigate Through a Presentation


Slide Animation & Transitions

Bullet Animation & Slide Transitions

Bullet animations and slide transitions that exist in the PowerPoint presentation are identified for rehearsal purposes on the handheld in Documents To Go. In View Show mode, as you scroll through your presentation, any existing bullet animation or slide transitions will be identified on the line below the slide. Desktop animation and transitions will be retained through DocSync Technology.

To get to View Show mode, first tap on the Slide View button on the toolbar, then tap on the Menu icon (below the House icon) and select Slide Show: View Show.

Related Topics

DocSync Technology

Navigate Through a Presentation

Rehearse a Slide Show


Slide Sorter

You may organize and sort your presentation slides on the handheld with Documents To Go. From Outline View the instructions are as follows:

1. Tap the Menu icon (below the House icon) and select Edit: Slide Sorter.

2. From the Slide Sorter window, tap and drag slides to the desired position.

3. Tap OK to accept your changes and return to the presentation, OR tap Cancel to return to the presentation without saving your sorting changes.

Related Topics

Navigate Through a Presentation

Insert & Delete Slides


Rehearse a Slide Show

Rehearse a Presentation

You may rehearse your presentations on the handheld using Documents To Go. A timer is built in to help you track the timing of the presentation.

Rehearse

1. Tap on the Slide View button [image] on the toolbar to see your slides as they will appear in the presentation.

2. Tap on the Menu icon (below the House icon) and select Slide Show: View Show.

TIP: Existing bullet animation and slide transitions will be identified below the slide!

3. Move between the slides by tapping on the screen, using the up/down hardware buttons, or by using the drop down slide menu located in the lower right corner of the screen.

Use the Timer

1. Tap on the Slide View button [image] on the toolbar to see your slides as they will appear in the presentation.

2. Tap on the Menu icon (below the House icon) and select Slide Show: View Show.

3. Tap the Start Timer button to begin timing the presentation. You may stop or reset the timer whenever desired.

Related Topics

Navigate Through a Presentation


Native

Native Document Support

What is Native Support?

Documents To Go 7 supports handheld-based native document support for Microsoft Word, Excel, and PowerPoint* files. "Native" indicates that file is in its original desktop format, specifically Microsoft Word, Excel or PowerPoint. Before native document support, the desktop application converted Microsoft Office files to a handheld format that Documents To Go could open. Then the files were synchronized to the handheld. With native document support, you can use Word, Excel, and PowerPoint files no matter how they are delivered.

*Native PowerPoint files are supported as "View Only"

Below are some of the benefits of Native document support:

· Open and work with documents whether you are in a meeting or out in the field. With native document support you will be able to open files sent to your handheld via e-mail, on an expansion card, or via Bluetooth. Documents To Go can open Microsoft Word, PowerPoint* and Excel files right on the handheld, without any desktop conversion or synchronization needed.

*Native PowerPoint files are supported as "View Only"

· Easily share files in a "mixed" environment. For example, you can use your Secure Digital (SD) card as a modern day "floppy disk" to exchange files between a Palm handheld and a PocketPC simply by swapping SD cards loaded with Word, PowerPoint, and Excel files. You can even use the same SD card to upload handheld files to any computer with an SD slot or card reader. There is no need to have Documents To Go installed on that desktop computer.

· Use Documents To Go along with popular wireless e-mail applications such as VersaMail to receive, edit, and send real Word and Excel files as e-mail attachments. Documents To Go can automatically open your attachments on the handheld itself so you can view and edit documents you receive. Edit any Word or Excel file in Documents To Go on your handheld, send them off as an e-mail attachment, and they'll arrive at their destination as real Word or Excel files.

How do I get Native Word, Excel, and PowerPoint files on my Handheld?

There are a number of ways to get Native Word, PowerPoint, and Excel files on your handheld:

· Drag and drop native files into the Expansion Card window on the desktop application and synchronize.

· Beam native files via infrared from laptops or PocketPCs to your device.

· Send native files via Bluetooth from laptops or PocketPCs to your device.

· Receive native files through email applications such as VersaMail.

· Receive native files directly from Expansion Cards (e.g., Secure Digital or Memory Sticks).

Related Topics:

Creating New Documents


Benefits of Native

Benefits of Native Support

Below are some of the benefits of Native document support:

· Open and work with documents whether you are in a meeting or out in the field. With native document support you will be able to open files sent to your handheld via e-mail, on an expansion card, or via Bluetooth. Documents To Go can open Microsoft Word and Excel files right on the handheld, without any desktop conversion or synchronization needed.

· Easily share files in a "mixed" environment. For example, you can use your Secure Digital (SD) card as a modern day "floppy disk" to exchange files between a Palm handheld and a PocketPC simply by swapping SD cards loaded with Word and Excel files. You can even use the same SD card to upload handheld files to any computer with an SD slot or card reader. There is no need to have Documents To Go installed on that desktop computer.

· Use Documents To Go along with popular wireless e-mail applications such as VersaMail to receive, edit, and send real Word and Excel files as e-mail attachments. Documents To Go can automatically open your attachments on the handheld itself so you can view and edit documents you receive. Edit any Word or Excel file in Documents To Go on your handheld, send them off as an e-mail attachment, and they'll arrive at their destination as real Word or Excel files.

How do I get Native Word and Excel files on my Handheld?

There are a number of ways to get Native Word and Excel file on your handheld:

· Drag and drop native files into the Expansion Card window on the desktop application and synchronize.

· Beam native files via infrared from laptops or PocketPCs to your device.

· Send native files via Bluetooth from laptops or PocketPCs to your device.

· Receive native files through email applications such as VersaMail.

· Receive native files directly from Expansion Cards (e.g., Secure Digital or Memory Sticks).


Synchronization

Every time you launch the Documents To Go program on your desktop computer, Documents To Go checks to see if any of your desktop documents have been modified since your last synchronization. If necessary, updated versions are created automatically.

The status of a file can be checked within the Documents To Go program on the desktop computer. When launching Documents To Go, the status of the desktop documents compared to the last versions sent to the handheld are displayed in the status column.

Every time you synchronize, Documents To Go will automatically update your files on either your handheld or desktop. To update the documents prior to synchronization, simply open the File menu within Documents To Go and select "Update all item views". This will update all your linked files.

In the case where updates occur to a document from both the handheld and the desktop, Documents To Go will place a duplicate of each file on both the handheld and the desktop.

NOTE:

If a file is stored on removable media or a disconnected server, make sure you log onto the server or insert the media before the synchronization. This will allow Documents To Go to automatically update before you synchronize.


Synchronization Preferences

Documents To Go gives various options when moving documents from your desktop to the handheld. To access the Synchronization Preferences, simply select Preferences from the Tools menu within the Documents To Go desktop program and click on the HotSync Action tab. Also see Preferences .

HotSync Action for Documents To Go:

Synchronize:

Updates both sides with any changes made on the desktop or handheld. This is the default setting for Documents To Go. If a document is modified on the desktop, Documents To Go will automatically bring the latest revision down to the handheld. If a document is modified on the device, Documents To Go will automatically bring the latest revision to the desktop. If revisions were made to a document on both the handheld and the desktop, duplicate versions of the document will be placed on both the handheld and the desktop. The user must then decide which version is most current and delete the other.

Desktop overwrites handheld:

All handheld documents are deleted and replaced with the documents currently listed in the Documents To Go program on the desktop.

Do Nothing:

Turns synchronization off.

Other Options

Leave at least "X" K of space on the handheld:

Designates the amount of space that must still remain on the handheld after synchronization. The default is 32K.

If the remaining space on the handheld is less than the amount requested to be synchronized, Documents To Go will default to the following:

1. The Documents To Go program will scan the documents in alphabetical order.

2. It will then determine the amount of space available on the handheld in relation to the documents to be synchronized.

3. If there is not enough space to move down all the documents, it will continually move documents until the space is used up.

4. All other documents will be left in Documents To Go on the desktop, and a log message will appear indicating which documents were synchronized.

Show Documents To Go HotSync Status Dialog:

This box is checked by default and will put up a status window during synchronization. The dialog describes where the conduit is in the process.

All the above choices can also be viewed and modified from within the HotSync Manager. To access these choices through HotSync Manager, do the following:

1. Click on the HotSync tray icon in your Windows Start toolbar and select "Custom…"

2. Double-click on the Documents To Go conduit.


Synchronize Multiple Devices with One Computer

This version of Documents To Go supports synchronizing multiple handhelds with one desktop computer.

The User Name shown on the Documents To Go desktop application indicates which handheld the list of documents will be synchronized with. Tap Application and then tap the HotSync icon to see which handheld user the device is "stamped" with. Make sure the user name on the handheld matches the user shown in the User Name pop up menu in the Documents To Go application.

New users can be added simply by synchronizing with a new handheld. The new user name will then display in the pull-down User menu after completing the synchronization.

Related Topics

Multi-User Support


Synchronize with Multiple Computers

Documents To Go supports the synchronization of one Palm OS® handheld with multiple desktop computers. For example, you can synchronize files between your home and work computers, your laptop and home computers, and even your Macintosh and Windows computer.

Below is an example of the steps you would take to synchronize files between your work and home computers:

1. Install Documents To Go on your home and work computers.

2. Synchronize files from your work computer to your handheld.

3. View or edit those files on your handheld.

4. At home, synchronize your handheld with your home computer and the files from your work computer will be placed on your home computer.

5. Any edits made to files on the handheld will be reflected in the files on the home computer.

6. Make changes to the file on your home computer.

7. Synchronize with your home computer.

8. Synchronize with your work computer and your file will be updated.

Please note:

· If changes are made to a file on the second computer and synchronized back to the original computer, DocSync Technology will not be employed. Rather, changes are reflected onto the original file via a translation.

· DocSync Technology is supported if changes are made to a file on the handheld, but not on the second computer, and then synchronized back to the original computer.


Multi-User Support

Documents To Go has the ability to synchronize multiple Palm OS handhelds with one PC. You are able to see the documents which are "synchronized" for each user by selecting different users from the pull-down menu in the Documents To Go program.

New users can be added simply by synchronizing a new handheld. The new user name will then be displayed in the pull-down menu in the Documents To Go application window, after completing the synchronization. If the new user name does not show up in the list, quit the Documents To Go application and relaunch it after synchronization.

Important Note:

Keep in mind that if you are synchronizing with multiple handhelds and the Documents To Go program is launched on the desktop, the user data shown may be different than the data that is actually synchronizing with the handheld. This would only happen when the handheld user name does not match the name displayed on the desktop.

To see the actual data that is being synchronized, simply select the correct user from the pull-down menu on the desktop.

Related Topics

Synchronize Multiple Devices with One Computer


Pics To Go

As part of Documents To Go Premium Edition, Pics To Go extends the handheld support of Documents To Go to include graphic files. These files will synchronize to the handheld in the same manner as your word processing, spreadsheet, and slideshow files. Pics To Go files will appear in the Documents To Go application in the list of files, sortable by category and file format. Pics To Go supports Native JPG and BMP graphic file types. There are two Zoom levels available in Pics To Go:"Fit To Screen" and "Zoom In." Pics To Go also provides support for those Palm devices with landscape and portrait virtual graffiti areas. Pics To Go will support pictures taken on devices which have built in cameras*.

*Treo600 users are required to save pictures taken with the built in camera to an expansion card in order for PicsToGo to view them."


View Graphics in Pics To Go

Following synchronization, you will have the ability to view graphic files on the handheld in Pics To Go (Documents To Go Premium Edition only). To transfer graphics to the handheld, first add the graphic files to Documents To Go on your desktop and then synchronize. These graphic files will appear in Documents To Go alongside your word processing, spreadsheet, slideshow, and PDF files.

Open a Graphic:

On your handheld, tap on the Documents application and you’ll see a menu listing all of your files, sortable by file format and category. Tap on the title of a file to open it – it may take a moment to load graphics.

With a graphic open on the handheld you may move between graphics by using the up/down hardware keys. Hitting the down arrow hardware key will advance you to the next Pics To Go file and conversely, the up arrow hardware key will return you to the previous graphic.

Viewing Options:

Images that are less than or equal to 160 x 120 pixels appear as their regular size on the handheld.

Images greater than 160 x 120 pixels will appear as a thumbnail image on the handheld.

It is possible to zoom in on an open picture (if greater than 160 x 120 pixels) by simply tapping on the plus (+) button from the default picture display. Tapping on the enlarged picture will allow you to move its position on the screen in order to see more detail. Zoom out by tapping the minus (-) button and you’ll be returned to the default picture display.

Related Topics:

Pics To Go & Virtual Silkscreen


Pics To Go & Virtual Silkscreen

The Pics To Go component of Documents To Go Premium Edition supports Virtual Silkscreen enabled devices. If you have a supported device, you can "drop the silkscreen" to give yourself more room for viewing graphics when in the zoomed IN mode. The steps are:

    1. Tap to open your Pics To Go file.

    2. Tap the [image] button to zoom in on the file.

    3. Tap the Virtual Silkscreen arrow to drop the silkscreen and display more of your graphic on the screen. When the silkscreen is "dropped," you can bring it back up by tapping the Virtual Silkscreen arrow again.

NOTE: Virtual silkscreen is supported only in zoomed in mode.

Related Topics
Pics To Go

View Graphics in Pics To Go


Supported Graphic Types

As part of Documents To Go Premium Edition, Pics To Go extends the handheld support of Documents To Go to include graphic files. These files will synchronize to the handheld in the same manner as your word processing, spreadsheet, and slideshow files.

The following Windows graphic types can be converted for use in Pics To Go on the handheld:

  • GIF

  • JPEG*

  • BMP*

The following Macintosh graphic types can be converted for use in Pics To Go on the handheld:

  • GIF

  • JPEG

  • PICT

*Also available in Native format


PDF To Go™

PDF To Go™ is one component of Documents To Go Premium Edition for Windows and Macintosh users. PDF To Go allows you to view Adobe® Acrobat (PDF) files in Documents To Go. Optimized for the handheld, PDF To Go strips out the graphics and brings the PDF file to you in an easily viewable and readable format that uses less memory and is quick to load.

To get started with PDF To Go, simply install Documents To Go Premium Edition on your desktop computer, and drag PDF documents into the window. Synchronize and the PDF files will be available for viewing on your Palm OS® handheld in Word To Go. If you are using DataViz Mail, PDF documents received as e-mail attachments will automatically be added to Documents To Go.

Note: PDF To Go is not currently available in the Japanese version of Documents To Go Premium Edition.

Related Topics

PDF File Support


PDF File Support

As part of Documents To Go Premium Edition, PDF To Go will enable Documents To Go to synchronize PDF files to your handheld for easy viewing and reference. During the process of optimizing the files for handheld use, PDF To Go will decrease the file size to preserve memory by stripping graphics from your handheld PDF files. In addition to requiring less memory on the handheld, these PDF files will also open much more quickly.

**PDF files consisting solely of graphics will not synchronize to your handheld as there will be no valid text to present. Scanned PDF files are considered to be one image and thus also will not synchronize.

To determine whether a PDF file consists solely of graphics, please do the following:

1. Open the PDF file in Adobe Acrobat on your computer.

2. Go to the Edit menu and click on Select All.

Any text that is NOT part of a graphic will be highlighted at this point. Text that IS part of a graphic will not be highlighted.


Inbox To Go

Inbox To Go (formerly known as DataViz Mail) is one of the components of Documents To Go Premium Edition for Windows that allows users to view e-mail attachments on Palm OS® handhelds. With Inbox To Go, you can now synchronize Outlook, Outlook Express and Lotus Notes e-mail without losing your attachments. Inbox To Go extends the functionality of the built-in Mail conduit by delivering e-mail attachments created in programs such as Word and Excel to your handheld. Just synchronize and the attachments are automatically brought to your handheld. In addition, special options allow you to limit the file sizes of attachments to be synchronized.

To access Inbox To Go on your handheld, simply tap on the Inbox To Go icon on the application launcher screen.

To access the Inbox To Go help file which provides more in-depth information, please select Custom from the HotSync menu on your computer’s toolbar. Double-click on Inbox To Go and then click on Help in the Change HotSync Action window.

Note: Inbox To Go is not currently available in the Japanese version of Documents To Go Premium Edition.


Bookmarks

For quick access to information and smooth navigation of handheld documents, Documents To Go supports bookmarks in Word To Go and Sheet To Go files on the handheld. Bookmarks allow you to mark specific spots in your files so that you can quickly jump to the desired spot without having to meticulously scroll through the file on the handheld.

To learn more about how to use bookmarks and how they may be useful for you, please see:

Bookmarks in Sheet To Go and/or Bookmarks in Word To Go .


Duplicate Files After Synchronization

During synchronization, if Documents To Go finds that files have been changed on both the desktop and the handheld, it will create duplicate files of each file on the desktop and the handheld. You must then decide which version you want to keep, and delete the other.

The easiest way to clean duplicate files is to delete and remove all documents out Documents To Go on the desktop and handheld. Then on the desktop set the HotSync action to be Desktop Overwrites Handheld on the computer. This will bring a new database down to the handheld and should avoid any confusion on which documents you would like to sync.

After syncing with nothing with the Hot Sync set to Desktop overwrites handheld, add a document into Documents to Go on the desktop and sync. This should be brought down to the handheld. Then on the handheld make one change to the document. Then Save. Now sync again. You should still only have one document.

MACINTOSH

In order to set the Hot Sync to Desktop Overwrites Handheld follow the steps below:

  1. Open your hard drive.

  2. Open the Palm folder on the root level of the hard drive.

  3. In this folder you will see the Hot Sync Manager application. (It has a red and blue circle for an icon.) Double click the Hot Sync Manager application.

  4. At the top choose the Hot Sync option on the menu bar.

  5. Then choose Conduit settings.

  6. In this list you will see Documents To Go.

  7. Click Documents To Go.

  8. Then Click the Settings button.

  9. Set the action to Desktop overwrites the handheld.

  10. Then you can close out of the Hot Sync Manager.

WINDOWS

In order to set the Hot Sync to Desktop Overwrites Handheld follow the steps below:

  1. Click the Start menu.

  2. Select Programs/ Palm Desktop/ Hot Sync Manager.

  3. At the bottom right where your time is you will see a Hot Sync icon. (Red and blue circle)

  4. Click the icon then choose Custom.

  5. Select Documents To Go in the conduit list.

  6. Then click the Change button.

  7. Set the sync method to Desktop Overwrites Handheld.

  8. Click OK.

  9. Click done.

  10. Then sync.


Global Find

The Documents To Go applications which are installed on your handheld (Documents, Word To Go, Sheet To Go, Slideshow To Go) support the global find feature. This means that through the find feature on the handheld you can find words or phrases within the documents that have been synchronized.

Exception: Native files (Microsoft Word and Excel files) will not be searched using Global Find. If a word or phrase is in the title of a Native file that title will be found using Global Find.

To use Global Find, tap the "Find" icon on the bottom right of the handheld screen. At this point you are able to enter a word or phrase and select OK. The next screen indicates all documents that have the key word or phrase. Simply select one to be automatically taken to the document.

Items listed under "Documents To Go" will only search for document titles beginning with your search word. Selecting the item from the search results window will bring you to the "Documents" application with that item selected. Tap the item to view it and use the Find feature in the particular application that opened the file to do a more specific search within the document.

Tip:

You may remove any of the Documents To Go applications from this option, and the respective documents in that list will not be included in the search. To remove any of the Documents To Go applications from the Global Find function:

1. Tap on Documents To Go in the application menu on the handheld.

2. Tap on the "Menu" icon on the bottom left of the screen.

3. Select "Options", followed by "Preferences."

· UNCHECK the applications (s) that you would like to REMOVE from the Global Find function.

· CHECK the applications(s) that you would like to ADD to the Global Find function.


5 Way Navigation Button

Documents To Go does support the use of the 5 way navigation button in the Word To Go and Sheet to Go applications.

Word To Go

  • Click the File menu and go to Preferences.

  • Select from Cursor or Page Navigation Mode

    • Page Mode will cause any up or down press of the 5 way navigation button to scroll through the Word To Go document page by page.

      • A press to the right will place the focus on the toolbar buttons listed at the bottom of the screen

      • A press to the left will do nothing

    • Cursor Mode will cause any press of the 5 way navigation button to scroll through the word document by individual line or character.

      • Up and down will scroll between lines

      • Left and right will scroll from character to character.

Sheet To Go

  • Click the File menu and go to Preferences.

  • Select from Cell or Page Navigation Mode

    • Page Mode will cause any up or down press of the 5 way navigation button to scroll through the Sheet To Go document page by page.

      • A press to the left or right will page left or right if possible

    • Cell Mode will cause any press of the 5 way navigation button to scroll through the Sheet To Go document by individual cell

      • Up and down will scroll between cells up and down

      • Left and right will scroll between cells left and right


Communications

What is dvzmsgr.exe and what does it do?

Dvzmsgr.exe is a communications component that is installed with Documents To Go. This component automatically communicates with DataViz servers with information regarding your installed copy of Documents To Go and your Palm OS device. It then can notify you of product updates, special offers, and tips.

The communications component is first referenced in the license agreement. Then, during the Documents To Go installation, when you choose which applications to be installed, there is a checkbox to Enable Communications that states "I would like Documents To Go to periodically check with the DataViz website for product upgrades, free tips, etc." You can choose to disable communications at this point. The ability to disable automatic communications is also part of the software once it is installed. It can be found at the following location in the Documents To Go Desktop application:

Tools Menu - Preferences - Communications tab.


Custom Toolbars

Customizable Toolbars

You may customize the toolbar that appears at the bottom of each viewer application.

1. Tap the Menu icon (below the House icon) and select File: Customize Toolbar.

2. From the Customize Toolbar window, tap and drag tool icons to the desired position under the Used or Unused Tools section.

3. Tap OK to accept your changes and return to the file, OR tap Cancel to return to the file without saving your toolbar changes.

*** There is no limit to the amount of tools you wish to add to the Used Tools section. However only those that can fit on the screen will be readily visible. The other tools that can not appear on the visible portion of the toolbar will be available from the expansion menu identified by the right arrow in the box at the far right of the toolbar.


Editing in Documents To Go

What Happens When I Edit?

There are three scenarios associated with editing files in Documents To Go.

1. File is edited on the desktop.

If a document is edited on the desktop, on the next synchronization Documents To Go will update the handheld document.

2. File is edited on the handheld.

If a document is edited on the handheld, on the next synchronization Documents To Go will update the desktop document.

For more information on how edits are handled in Documents To Go, please refer to DocSync Technology and Supported Features .

Restore from Backup

In the case where edits to a document changed the desktop document in a manner you did not expect, Documents To Go does include a "Restore From Backup" feature. Simply open Documents To Go on the desktop, select the document you want restored, go to the File menu and select "Restore From Backup." Documents To Go will restore the desktop document to its state before the last synchronization. You will lose any changes that were made on the handheld. It is recommended that you duplicate the document you brought up to the desktop before you select the "Restore From Backup" feature. This way you will be able to compare the two desktop files for changes.

3. File is edited on the desktop and the handheld.

If a document is edited on the desktop and the handheld, on the next synchronization Documents To Go will duplicate each document on both the desktop and the handheld. You can then select the version of the file you do not want on both the handheld and desktop.

Editing on the Desktop

Edit files as you typically would edit files within applications on the desktop. The updated file will automatically be brought to the handheld during the next synchronization.

Editing on the Handheld

Please see the topics below for information on editing in the handheld applications of Documents To Go.

Editing in Word To Go

Editing in Sheet To Go

Editing in Slideshow To Go


Editing in Sheet To Go

To edit in a spreadsheet file on the handheld, simply tap a cell you want to edit and enter text or numbers by writing in the graffiti writing area. You may also cut, copy and paste text or numbers by tapping the appropriate edit icon in the toolbar at the bottom of the screen.

To understand how edits are saved to your handheld, please refer to the section Saving in Documents To Go

Related Topics

Editing in Word To Go

Editing in Slideshow To Go

Custom Toolbars.


Editing in SlideShow To Go

**Editing in Slideshow To Go is not available for Native PowerPoint documents. Native PowerPoint documents are available as view only.

Editing in SlideShow To Go is available in 2 of 3 views:

  • Outline View

  • Notes View

Slide View does not allow the ability to edit the slide.

Outline View

Editing in Outline View will allow you to edit the text and bulleted lists available in each cell. Formatting options for for cut, copy, paste, undo, and font are available in the toolbar at the bottom of the Outline View screen

Notes View

Editing in the Notes View will allow you to edit the text of the rehearsal notes section of the individual slide. Formatting options for cut, copy, paste, undo, and font are available in the toolbar at the bottom of the Notes View screen

Related Topics

Editing in Word To Go

Editing in Sheet To Go

Customizable Toolbars


Editing in Word To Go

To edit a word processing file on the handheld, simply tap where you want to edit and enter text. You may also highlight text in order to cut, copy, or paste text. You may change font size and format, including Bold, underline and italics. Word To Go supports the Undo feature, which allows you to reverse your last changes, so the original text is recovered. Additionally, Word To Go supports the use of Hyperlinks for internet addresses as well as email addresses in Word To Go files.

The editing functions for cut, copy, paste, undo, and font are found in the toolbar at the bottom of the Word To Go screen or under the edit menu in Word To Go.

To understand how edits are saved to your handheld, please refer to the section Saving in Documents To Go

Related Topics

Editing in Sheet To Go

Editing in Slideshow To Go

Customizable Toolbars

Hyperlinks


Flash Memory

Documents To Go does not support Flash Memory. Documents To Go does support Palm OS 4 Expansion Technology. Please refer to our section on Expansion Support.


Introduction to Documents To Go

Thank you for purchasing Documents To Go. DataViz file compatibility products are considered to be the industry standard and we know you will enjoy the robust features supported by Documents To Go.

Documents To Go allows you to use your files on a Palm™ handheld, as well as any other device running the Palm Operating System (OS)®. With Documents To Go you can choose to either view your documents or make changes to your documents. In addition, there is no need to specially format your desktop documents as Documents To Go automatically converts your documents for optimized viewing or editing on the device. Furthermore, Documents To Go works seamlessly with Palm™, Inc.’s HotSync® technology, so after setting up Documents To Go, synchronization takes place with just the push of a button ensuring that you have the most up-to-date version of your document on your handheld and your desktop.

Please feel free to contact DataViz at any time with comments or suggestions concerning Documents To Go. Again, thank you for supporting DataViz.


Supported Features

This section describes the features supported on the handheld for Word To Go and Sheet To Go.

Word To Go supports the following features:

· Native Microsoft Word Support*

· High-resolution screen support

· Support for high resolution expanded screens

· Support for landscape and portrait view modes

· Support for left and right handedness preferences

· 5-way navigation support

· Customizable Toolbar

· Hyperlink support

· Embedded graphic support

· Insert, delete and edit tables

· Character formatting (bold, italics, underline, colors, font type & size, superscript, subscript, ALL CAPS, etc.)

o Greater than 14 point font is equivalent to Large Text on the handheld. Greater than or equal to 14 point font is equivalent to Small Text on the handheld. For file formats other than Word or Excel (i.e., not supported by DocSync Technology), edits to Word To Go files will result in all large text translated to Arial 16 point on the desktop, and small text is translated to Times New Roman 12 point. You can change these default font types from within the text file (titled WTGPrefs.txt) located at: C:\Program Files\Documents To Go\.

· Document formatting (tables, indents, paragraph alignment, line spacing, page breaks, bullets & numbering, etc.)

o First line and left indenting, .25 to 2.25 inches

· Multiple Text Select Options (drag-scroll, select all, double & triple-click select)

· Find & Replace

· Multiple Undo & Redo

· Keyboard support

· Expansion card support

· Multiple PC synchronization

· Create new documents

· Ability to save changes as a new document

Sheet To Go supports the following features:

· Native Microsoft Excel Support

· High-resolution screen support

· Support for high resolution expanded screens

· Support for landscape and portrait view modes

· Support for left and right handedness preferences

· 5-way navigation support

· Customizable Toolbar

· Add, edit, and recalculate over 110 functions

· Hide, freeze, widen, insert and delete rows & columns

· Cell formatting (color, bold, alignment, locked)

· Number formatting (general, fixed, scientific, currency, percent, text, date & time)

· Keyboard support

· Jog Dial support

· Expansion card support

· Multiple PC synchronization

· Find & Sort data

· Multiple Undo

· Rename sheets

· Comments

· Cell details showing formula and value

· Formula retained in Copy and Paste

· Create new spreadsheets

· Ability to save changes as a new document

· Protected Sheets and cells

· 64 Sheets, 8192 Rows, and 256 Columns


Supported Handheld Browsers

Documents To Go supports existing hyperlinks in Word To Go. The browsers that may be used to access these internet sites are:

  • Blazer Browser

  • Eudora Web

  • Web Pro


Use Documents To Go on the Desktop

Below lists the various options that you have within the Documents To Go program. If you need additional information, click on any of the topics.

Add :

Allows you to add documents.

Remove :

Allows you to remove the link to a document.

Move:

Allows you to move the location of your file from its original location to another location on your desktop computer. (Windows Only)

Category :

Category allows you to view by all categories or by a specific selected category.

User name :

The user name specifies which handheld the displayed list of documents will be synchronized with.

In addition, the Details Panel in Documents To Go provides information about the files you’ve added to the application. Click here for information on the Details Panel


Use Documents To Go on the Handheld

The "Documents" application on the handheld is the main application of Documents To Go on the handheld. From the Documents Application, you can edit or view documents as well as modify various document attributes.

To use a word processing, spreadsheet, or presentation file:

1. Tap the Applications button on the handheld.

2. Tap the "Documents" icon.

3. Tap on the name of the document you wish to use.

The appropriate application will automatically launch and display the document.

To modify attributes on a document:

1. Tap the Applications button on the handheld.

2. Tap the "Documents" icon.

3. Tap the "format" icon to the left of the file name and select Details from the popup menu.

This will allow you to view and modify details of the document such as its Name, Location, Category, Modified date, Format on the handheld, and Size on the handheld. Click here for more information on these document details .

See related category: Use Documents To Go on the Desktop


Using Documents To Go for the First Time

Follow the basic steps below to get started quickly using Documents To Go:

1. Open Documents To Go on your desktop computer.

Tip: On your PC:

Double-click on the Documents To Go icon on your Desktop,

OR, go to Start Menu>Programs>Documents To Go>Documents To Go

On your Mac:

Go to Hard Drive>Applications>Documents To Go>Documents To Go

2. Add files to the desktop application.

Drag the file you wish to add to either the Handheld or Expansion Card destination window.

OR Click Add icon and browse for and select the appropriate document,

OR Right-click on the file you wish to add and select Send To: Documents To Go. (Windows Only)

Tip: Default Settings

By default, files added to the Handheld destination window will be converted to a Documents To Go format for synchronization to the handheld.

Microsoft Word and Excel files added to the Expansion Card destination window will be brought to your handheld’s expansion card as Native, or original, Word or Excel files.

3. Synchronize.

Now that you have added your files to the Desktop application, press the HotSync button and the files will be moved to your handheld device (or card) for viewing and editing.

4. Open Documents To Go on your handheld.

Tap on the "Documents" application icon on your handheld. The application will open and list all the documents available for use.

Tap on the name of the document you wish to use. The document will open.


What's New in Version 6

Documents To Go Version 6 includes the following new features:

  • Support for Native Microsoft Word and Excel files.

  • Support for Password Protected Word and Excel files.

  • Spell Checking support for Word and Word To Go files.

  • Word Count feature for Word and Word To Go files.

  • Speed improvements during recalculations in spreadsheets.

  • Support for Landscape and Portrait view modes on applicable Palm models.

  • Support for the 320x480 Expanded Screen Area on applicable Palm models to allow more data to be shown on the screen.

  • Integration with Palm Quick Install tool.

  • Support for sending files, including Native files, via Bluetooth.

  • Support for sending files, including Native files, to email applications such as Versa Mail, for attachment to email messages.

  • Compatibility with Margi™ Presenter-To-Go for projecting presentations.

    • Requires Margi Presenter-To-Go product be installed.

  • Updated desktop application that allows you to select which files to sync as well as the ability to sync files directly to an expansion card or to the device’s main memory.

  • Category support for files on expansion cards.

Related Topics:

Native document support

Sending Documents

Palm Quick Install

Presenter-To-Go